Index: /extensions/nbc_HistoryIPExcluder/trunk/language/de_DE/index.php
===================================================================
--- /extensions/nbc_HistoryIPExcluder/trunk/language/de_DE/index.php	(revision 6008)
+++ /extensions/nbc_HistoryIPExcluder/trunk/language/de_DE/index.php	(revision 6008)
@@ -0,0 +1,33 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | PhpWebGallery - a PHP based picture gallery                           |
+// | Copyright (C) 2002-2003 Pierrick LE GALL - pierrick@phpwebgallery.net |
+// | Copyright (C) 2003-2007 PhpWebGallery Team - http://phpwebgallery.net |
+// +-----------------------------------------------------------------------+
+// | file          : $Id: index.php 1912 2007-03-16 06:30:07Z rub $
+// | last update   : $Date: 2007-03-16 07:30:07 +0100 (ven, 16 mar 2007) $
+// | last modifier : $Author: rub $
+// | revision      : $Revision: 1912 $
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /extensions/nbc_HistoryIPExcluder/trunk/language/de_DE/plugin.lang.php
===================================================================
--- /extensions/nbc_HistoryIPExcluder/trunk/language/de_DE/plugin.lang.php	(revision 6008)
+++ /extensions/nbc_HistoryIPExcluder/trunk/language/de_DE/plugin.lang.php	(revision 6008)
@@ -0,0 +1,32 @@
+<?php
+global $lang;
+
+$lang['HIPE_description'] = 'Diese Erweiterung erlaubt es, einzelne IP Adressen oder Adressbereiche von der Erfassung in der Historie und den Statistiken auszunehmen . <br>Wird die Erweiterung aktiviert, werden die unten angegebenen IP Adressen nicht in die *_history Tabellen übernommen.';
+$lang['HIPE_admin_section1'] = 'Auszunehmende IP Adressen';
+$lang['HIPE_admin_description1'] = 'Geben Sie die auszunehmen IP Adresse oder den auszunehmenden Addressbereich (ein Eintrag pro Zeile) in das Feld unten ein. Benutzen Sie das Stellvertretersymbol "%", um Adressbereiche einzugeben.<br>Beispiel: 74.6.1.2 oder 74.6.%';
+$lang['HIPE_save_config']='Einstellungen gespeichert.';
+$lang['HIPE_CleanHist']='Historie löschen';
+
+$lang['HIPE_admin_section2'] = 'Abfragen in der History Tabelle';
+$lang['HIPE_admin_section3'] = 'Ergebnis der Abfrage';
+$lang['HIPE_IPByMember'] = 'IP Adressen von Mitgliedern';
+$lang['HIPE_IPByMember_description'] = 'Zeigt die IP Adressen an, die von Mitgliedern benutzt werden (nach IP Adresse sortiert)';
+$lang['HIPE_OnlyGuest'] = 'IP Adressen von Gästen';
+$lang['HIPE_OnlyGuest_description'] = 'Zeigt die IP Adressen von Gastbenutzern und die Anzahl der Einträge in der History Tabelle an (sortiert nach der Anzahl der Einträge)';
+$lang['HIPE_IPnoGuest'] = '';
+$lang['HIPE_IPnoGuest_description'] = '';
+
+$lang['HIPE_IPForMember'] = 'IP Adressen eines Mitglieds';
+$lang['HIPE_IPForMember_description'] = 'Zeigt die IP Adressen, die von einem registrierten Mitglied verwendet werden (nach IP Adressen sortiert)';
+$lang['HIPE_MemberForIp'] = 'Einer IP Adresse zugeordnete Mitglieder';
+$lang['HIPE_MemberForIp_description'] = 'Zeigt die Mitglieder, die einer IP Adresse zugeordnet sind (sortiert nach Name)';
+
+$lang['HIPE_resquet_ok'] = 'Anfrage OK.';
+$lang['HIPE_hist_cleaned'] = 'Die Einträge wurden aus der History Tabelle entfernt.';
+
+$lang['IP_geolocalisation'] = 'Geolokalisierung';
+
+// --------- Starting below: New or revised $lang ---- from version 2.1.0
+$lang['HIPE_version'] = ' - Version: ';
+// --------- End: New or revised $lang ---- from version 2.1.0
+?>