Index: /trunk/language/en_UK/help/help_permissions.html
===================================================================
--- /trunk/language/en_UK/help/help_permissions.html	(revision 6022)
+++ /trunk/language/en_UK/help/help_permissions.html	(revision 6023)
@@ -1,2 +1,34 @@
+<fieldset>
+<legend>Permissions on photos</legend>
+
+<p>Each photo has a <strong>privacy level</strong> (a lock). Each user also has a privacy level (a key). There are 5 privacy levels:</p>
+<ol>
+  <li>None</li>
+  <li><em>Contacts</em></li>
+  <li><em>Friends (which is higher than a contact)</em></li>
+  <li><em>Family (which is higher than a friend)</em></li>
+  <li><em>Admins (which is higher than any other level)</em></li>
+</ol>
+
+<p>Higher levels have permissions on lower levels. For a given user, the higher the privacy level, the more photos he can see.</p>
+
+<p>For example, if photo "peter_wedding-0024.jpg" has <em>"Family"</em> privacy level, then:</p>
+<ul>
+  <li>Peter (who is an <em>"Admin"</em>) will see the photo because <em>"Admins"</em> can see all photos</li>
+  <li>Beth (who is a <em>"Family"</em> member) will also see the photo</li>
+  <li>Mary (who is just a <em>"Friend"</em>) won't see the photo</li>
+</ul>
+
+<p>A user than has no permission to see the content of a category won't see the category itself, not even its title. The same principle applies to a tag.</p>
+
+<p>You can set the privacy level of a user on <span class="pwgScreen">Administration &raquo; Users &raquo; Manage</span> screen.</p>
+
+</fieldset>
+
+<fieldset>
+<legend>Permissions on categories</legend>
+
+<p>If privacy levels do not fit your needs, you can also manage permissions on categories for a user or a group. You can manage permissions on photos and categories at the same time, without conflict.</p>
+
 <p>You can forbid access to categories. Switch the category access type to
 "private" if you want to manage permissions.</p>
@@ -23,2 +55,3 @@
 
 </ul>
+</fieldset>
Index: /trunk/language/fr_FR/help/help_permissions.html
===================================================================
--- /trunk/language/fr_FR/help/help_permissions.html	(revision 6022)
+++ /trunk/language/fr_FR/help/help_permissions.html	(revision 6023)
@@ -1,2 +1,34 @@
+<fieldset>
+<legend>Permissions par photo</legend>
+
+<p>Chaque photo a un <strong>niveau de confidentialité</strong> (un verrou). Chaque utilisateur a également un niveau de confidentialité (une clef). Il y a 5 niveaux de confidentialité :
+<ol>
+  <li>Aucun</li>
+  <li><em>Contacts</em></li>
+  <li><em>Amis</em> (qui est davantage qu'un contact)</li>
+  <li><em>Famille</em> (qui est davantage qu'un ami)</li>
+  <li><em>Admins</em> (qui recouvre tous les autres niveaux)</li>
+</ol>
+
+<p>Les niveaux supérieurs disposent des droits pour accéder aux niveaux inférieurs. Pour un utilisateur donné, plus haut est son niveau de confidentialité, plus il peut voir de photos.</p>
+
+<p>Par exemple, si la photo "mariage_pierre-0024.jpg" a le niveau de confidentialité <em>"Famille"</em>, alors :</p>
+<ul>
+  <li>Pierre (qui est un <em>Admin</em>) peut la voir car <em>"Admins"</em> donne tous les droits</li>
+  <li>Vanessa (qui est une membre de la <em>Famille</em>) peut la voir également</li>
+  <li>Marie (qui n'est qu'une <em>Amie</em>) elle ne peut pas la voir</li>
+</ul>
+
+<p>Un utilisateur qui ne dispose pas des permissions pour voir le contenu d’une catégorie ne verra pas du tout la catégorie, pas même son titre. Même principe pour un tag.</p>
+
+<p>Vous pouvez assigner le niveau de confidentialité d'un utilisateur sur l'écran <span class="pwgScreen">Administration &raquo; Utilisateurs &raquo; Gérer</span>.</p>
+
+</fieldset>
+
+<fieldset>
+<legend>Permissions par catégorie</legend>
+
+<p>Si les niveaux de confidentialité ne correspondent pas exactement à vos besoins, vous pouvez également gérer les permissions par catégorie et pour un utilisateur ou un groupe donné. Vous pouvez gérer les permissions par photo et par catégorie en même temps, sans conflit.</p>
+
 <p>Vous pouvez interdire l'accès aux catégories. Passez le type d'accès de la catégorie à "privée" si vous souhaitez gérer les permissions.</p>
   
@@ -13,2 +45,4 @@
   <li><span class="pwgScreen">Administration &raquo; Catégories &raquo; Gérer &raquo; Modifier les permissions</span> (1 lien par catégorie)</li>
 </ul>
+
+</fieldset>