Index: /trunk/admin/element_set_global.php
===================================================================
--- /trunk/admin/element_set_global.php	(revision 6024)
+++ /trunk/admin/element_set_global.php	(revision 6025)
@@ -410,12 +410,8 @@
 
 // image level options
-$tpl_options = array();
-foreach ($conf['available_permission_levels'] as $level)
-{
-  $tpl_options[$level] = l10n( sprintf('Level %d', $level) );
-}
 $template->assign(
     array(
-      'level_options'=> $tpl_options,
+      'level_options'=> get_privacy_level_options(),
+      'level_options_selected' => 0,
     )
   );
Index: /trunk/admin/element_set_unit.php
===================================================================
--- /trunk/admin/element_set_unit.php	(revision 6024)
+++ /trunk/admin/element_set_unit.php	(revision 6025)
@@ -139,10 +139,4 @@
 ksort($month_list);
 
-$tpl_options = array();
-foreach ($conf['available_permission_levels'] as $level)
-{
-  $tpl_options[$level] = l10n( sprintf('Level %d', $level) );
-}
-
 $template->assign(
   array(
@@ -157,5 +151,5 @@
     'F_ACTION'=>$base_url.get_query_string_diff(array()),    
     'month_list' => $month_list,
-    'level_options' => $tpl_options
+    'level_options' => get_privacy_level_options(),
     )
   );
@@ -246,5 +240,5 @@
         'NAME' => !empty($row['name'])?$row['name']:'',
         'AUTHOR' => !empty($row['author'])?$row['author']:'',
-        'LEVEL' => !empty($row['level'])?$row['level']:'',
+        'LEVEL' => !empty($row['level'])?$row['level']:'0',
         'DESCRIPTION' => !empty($row['comment'])?$row['comment']:'',
         'DATE_CREATION_YEAR' => $year,
Index: /trunk/admin/photos_add_direct.php
===================================================================
--- /trunk/admin/photos_add_direct.php	(revision 6024)
+++ /trunk/admin/photos_add_direct.php	(revision 6025)
@@ -431,42 +431,8 @@
 
 // image level options
-$tpl_options = array();
-foreach (array_reverse($conf['available_permission_levels']) as $level)
-{
-  $label = null;
-  
-  if (0 == $level)
-  {
-    $label = l10n('Everybody');
-  }
-  else
-  {
-    $labels = array();
-    $sub_levels = array_reverse($conf['available_permission_levels']);
-    foreach ($sub_levels as $sub_level)
-    {
-      if ($sub_level == 0 or $sub_level < $level)
-      {
-        break;
-      }
-      array_push(
-        $labels,
-        l10n(
-          sprintf(
-            'Level %d',
-            $sub_level
-            )
-          )
-        );
-    }
-    
-    $label = implode(', ', $labels);
-  }
-  $tpl_options[$level] = $label;
-}
 $selected_level = isset($_POST['level']) ? $_POST['level'] : 0;
 $template->assign(
     array(
-      'level_options'=> $tpl_options,
+      'level_options'=> get_privacy_level_options(),
       'level_options_selected' => array($selected_level)
     )
Index: /trunk/admin/picture_modify.php
===================================================================
--- /trunk/admin/picture_modify.php	(revision 6024)
+++ /trunk/admin/picture_modify.php	(revision 6025)
@@ -260,13 +260,8 @@
 
 // image level options
-$tpl_options = array();
-foreach ($conf['available_permission_levels'] as $level)
-{
-  $tpl_options[$level] = l10n( sprintf('Level %d', $level) ).' ('.$level.')';
-}
 $selected_level = isset($_POST['level']) ? $_POST['level'] : $row['level'];
 $template->assign(
     array(
-      'level_options'=> $tpl_options,
+      'level_options'=> get_privacy_level_options(),
       'level_options_selected' => array($selected_level)
     )
Index: /trunk/admin/site_update.php
===================================================================
--- /trunk/admin/site_update.php	(revision 6024)
+++ /trunk/admin/site_update.php	(revision 6025)
@@ -891,9 +891,5 @@
 }
 
-$tpl_introduction['privacy_level_options']=array();
-foreach ($conf['available_permission_levels'] as $level)
-{
-  $tpl_introduction['privacy_level_options'][$level] = l10n( sprintf('Level %d', $level) );
-}
+$tpl_introduction['privacy_level_options'] = get_privacy_level_options();
 
 $template->assign('introduction', $tpl_introduction);
Index: /trunk/admin/themes/default/template/configuration.tpl
===================================================================
--- /trunk/admin/themes/default/template/configuration.tpl	(revision 6024)
+++ /trunk/admin/themes/default/template/configuration.tpl	(revision 6025)
@@ -378,5 +378,5 @@
     <li>
       <label>
-        <span class="property">{'Privacy level'|@translate} ({'available for administrators only'|@translate})</span>
+        <span class="property">{'Who can see this photo?'|@translate} ({'available for administrators only'|@translate})</span>
         <input type="checkbox" name="picture_informations[privacy_level]" {if ($display.picture_informations.privacy_level)}checked="checked"{/if}>
       </label>
Index: /trunk/admin/themes/default/template/element_set_global.tpl
===================================================================
--- /trunk/admin/themes/default/template/element_set_global.tpl	(revision 6024)
+++ /trunk/admin/themes/default/template/element_set_global.tpl	(revision 6025)
@@ -186,10 +186,10 @@
 
     <tr>
-      <td>{'Minimum privacy level'|@translate}</td>
+      <td>{'Who can see these photos?'|@translate}</td>
       <td>
         <label><input type="radio" name="level_action" value="leave" checked="checked">{'leave'|@translate}</label>
         <label><input type="radio" name="level_action" value="set" id="level_action_set">{'set to'|@translate}</label>
         <select onchange="document.getElementById('level_action_set').checked = true;" name="level" size="1">
-          {html_options options=$level_options}
+          {html_options options=$level_options selected=$level_options_selected}
         </select>
       </td>
Index: /trunk/admin/themes/default/template/element_set_unit.tpl
===================================================================
--- /trunk/admin/themes/default/template/element_set_unit.tpl	(revision 6024)
+++ /trunk/admin/themes/default/template/element_set_unit.tpl	(revision 6025)
@@ -103,5 +103,5 @@
     </tr>
     <tr>
-      <td><strong>{'Minimum privacy level'|@translate}</strong></td>
+      <td><strong>{'Who can see this photo?'|@translate}</strong></td>
       <td>
         <select name="level-{$element.ID}">
Index: /trunk/admin/themes/default/template/picture_modify.tpl
===================================================================
--- /trunk/admin/themes/default/template/picture_modify.tpl	(revision 6024)
+++ /trunk/admin/themes/default/template/picture_modify.tpl	(revision 6025)
@@ -153,5 +153,5 @@
 
   <tr>
-    <td><strong>{'Minimum privacy level'|@translate}</strong></td>
+    <td><strong>{'Who can see this photo?'|@translate}</strong></td>
     <td>
       <select name="level" size="1">
Index: /trunk/admin/themes/default/template/site_update.tpl
===================================================================
--- /trunk/admin/themes/default/template/site_update.tpl	(revision 6024)
+++ /trunk/admin/themes/default/template/site_update.tpl	(revision 6025)
@@ -70,5 +70,5 @@
 					<li><label><input type="checkbox" name="display_info" value="1" {if $introduction.display_info}checked="checked"{/if}> {'display maximum informations (added categories and elements, deleted categories and elements)'|@translate}</label></li>
 					<li><label><input type="checkbox" name="add_to_caddie" value="1" {if $introduction.add_to_caddie}checked="checked"{/if}> {'add new elements to caddie'|@translate}</label></li>
-					<li><label>{'Minimum privacy level'|@translate} <select name="privacy_level">{html_options options=$introduction.privacy_level_options selected=$introduction.privacy_level_selected}</select></label></li>
+					<li><label>{'Who can see these photos?'|@translate} <select name="privacy_level">{html_options options=$introduction.privacy_level_options selected=$introduction.privacy_level_selected}</select></label></li>
 				</ul>
 			</li>
Index: /trunk/include/functions.inc.php
===================================================================
--- /trunk/include/functions.inc.php	(revision 6024)
+++ /trunk/include/functions.inc.php	(revision 6025)
@@ -1525,3 +1525,45 @@
   }
 }
+
+
+function get_privacy_level_options()
+{
+  global $conf;
+  
+  $options = array();
+  foreach (array_reverse($conf['available_permission_levels']) as $level)
+  {
+    $label = null;
+  
+    if (0 == $level)
+    {
+      $label = l10n('Everybody');
+    }
+    else
+    {
+      $labels = array();
+      $sub_levels = array_reverse($conf['available_permission_levels']);
+      foreach ($sub_levels as $sub_level)
+      {
+        if ($sub_level == 0 or $sub_level < $level)
+        {
+          break;
+        }
+        array_push(
+          $labels,
+          l10n(
+            sprintf(
+              'Level %d',
+              $sub_level
+              )
+            )
+          );
+      }
+      
+      $label = implode(', ', $labels);
+    }
+    $options[$level] = $label;
+  }
+  return $options;
+}
 ?>
Index: /trunk/language/en_UK/admin.lang.php
===================================================================
--- /trunk/language/en_UK/admin.lang.php	(revision 6024)
+++ /trunk/language/en_UK/admin.lang.php	(revision 6025)
@@ -671,4 +671,5 @@
 $lang['Everybody'] = 'Everybody';
 $lang['Who can see these photos?'] = 'Who can see these photos?';
+$lang['Who can see this photo?'] = 'Who can see this photo?';
 $lang['... or switch to the old style form'] = '... or switch to the old style form';
 $lang['... or switch to the multiple files form'] = '... or switch to the multiple files form';
Index: /trunk/language/fr_FR/admin.lang.php
===================================================================
--- /trunk/language/fr_FR/admin.lang.php	(revision 6024)
+++ /trunk/language/fr_FR/admin.lang.php	(revision 6025)
@@ -672,4 +672,5 @@
 $lang['Everybody'] = 'Tout le monde';
 $lang['Who can see these photos?'] = 'Qui peut voir ces photos ?';
+$lang['Who can see this photo?'] = 'Qui peut voir cette photo ?';
 $lang['... or switch to the old style form'] = '... ou utiliser le formulaire "à l\'ancienne"';
 $lang['... or switch to the multiple files form'] = '... ou utiliser le formulaire multi-fichiers';
Index: /trunk/picture.php
===================================================================
--- /trunk/picture.php	(revision 6024)
+++ /trunk/picture.php	(revision 6025)
@@ -783,5 +783,5 @@
     );
 
-  $template->assign('available_permission_levels', $conf['available_permission_levels']);
+  $template->assign('available_permission_levels', get_privacy_level_options());
 }
 
Index: /trunk/themes/default/template/picture.tpl
===================================================================
--- /trunk/themes/default/template/picture.tpl	(revision 6024)
+++ /trunk/themes/default/template/picture.tpl	(revision 6025)
@@ -223,5 +223,5 @@
 {if $display_info.privacy_level and isset($available_permission_levels) }
 	<tr id="Privacy">
-		<td class="label">{'Privacy level'|@translate}:</td>
+		<td class="label">{'Who can see this photo?'|@translate}</td>
 		<td class="value"> 
 <script type="text/javascript">
@@ -241,7 +241,5 @@
 </script>
 	<select onchange="setPrivacyLevel(this, '{$ROOT_URL|@escape:'javascript'}', {$current.id}, this.options[selectedIndex].value)">
-	{foreach from=$available_permission_levels item=level}
-		<option value="{$level}"{if $current.level==$level} selected="selected"{/if}>{$pwg->l10n($pwg->sprintf('Level %d',$level))}</option>
-	{/foreach}
+          {html_options options=$available_permission_levels selected=$current.level}
 	</select>
 	</td></tr>