Index: /extensions/lmt/language/es_ES/plugin.lang.php
===================================================================
--- /extensions/lmt/language/es_ES/plugin.lang.php	(revision 6028)
+++ /extensions/lmt/language/es_ES/plugin.lang.php	(revision 6029)
@@ -25,5 +25,5 @@
 $lang['lmt_official_website'] = 'El sitio oficial de Creative Commons';
 $lang['lmt_whatisit'] = 'Qué <i>Creative Commons</i> ?';
-$lang['lmt_whatisit_def1'] = 'Creative Commons es una organización sin ánimo de lucro que propone gratuitamente contratos flexibles de derecho de autor para difundir sus creaciones. Aplicados sobre sus fotos (u otros medios de comunicación que usted pone en línea) estos contratos les permiten a quienquiera explotarles sin tener solicitarle sistemáticamente para obtener una autorización.';
+$lang['lmt_whatisit_def1'] = 'Creative Commons es una organización sin ánimo de lucro que propone gratuitamente contratos flexibles de derecho de autor para difundir sus creaciones. Aplicados sobre sus fotos (u otros medios de comunicación que usted pone en línea) estos contratos les permiten a quienquiera explotarles sin tener que solicitarles sistemáticamente para obtener una autorización.';
 $lang['lmt_whatisit_def2'] = 'Existen 6 licencias que se articulan alrededor de 4 principios y que definen las condiciones de utilización.';
 $lang['lmt_four_way'] = 'Los 4 principios';
@@ -33,5 +33,5 @@
 $lang['lmt_way_nd'] = 'Ninguna Modificación';
 $lang['lmt_way_nc'] = 'Ninguna Utilización Comercial';
-$lang['lmt_way_sa'] = 'Reparto a la Idéntica de las Condiciones Iniciales';
+$lang['lmt_way_sa'] = 'Compartir Condiciones Iniciales a la Idéntica ';
 
 $lang['lmt_cc-all'] = 'Toda licencia';
@@ -41,5 +41,5 @@
 $lang['lmt_lbl_cc-by-nc-nd'] = 'Paternidad, ninguna Utilización Comercial, ninguna Modificación';
 $lang['lmt_lbl_cc-by-nc-sa'] = 'Paternidad, ninguna Utilización Comercial, Comparte Condiciones Iniciales a la Idéntica';
-$lang['lmt_lbl_cc-by-sa'] = 'Paternidad, Reparto Condiciones Iniciales al Idéntico';
+$lang['lmt_lbl_cc-by-sa'] = 'Paternidad, compartir condiciones Iniciales a la Idéntica';
 $lang['lmt_lbl_cc-cright'] = 'Copyright';
 $lang['lmt_lbl_cc-cleft'] = 'Copyleft';
@@ -69,13 +69,13 @@
 $lang['lmt_nofilter'] = 'Toda licencia';
 
-$lang['lmt_def_--'] = 'La obra puede libremente ser utilizada, atribuirle a sonido el autor citando su nombre';
-$lang['lmt_def_nc'] = 'El titular derechos puede autorizar todos los tipos de utilización o al contrario restringir las utilizaciones no comerciales (las utilizaciones comerciales que quedan sometidas a su autorización).';
-$lang['lmt_def_nd'] = 'El titular de derechos puede continuar reservando la facultad para realizar obras derivadas de tipo o al contrario autorizar de antemano las modificaciones, las traducciones...';
-$lang['lmt_def_sa'] = 'A la posibilidad de autorizar de antemano las modificaciones puede sobreponerse la obligación para las obras dichas derivadas de serle propuestas al público con las mismas libertades (bajo la mismas opción Creative Commons) que la obra originaria.';
+$lang['lmt_def_--'] = 'La obra puede libremente ser utilizada, citando a su autor por su nombre';
+$lang['lmt_def_nc'] = 'El titular de los derechos puede autorizar todos los tipos de utilización o al contrario restringir las utilizaciones no comerciales (las utilizaciones comerciales quedan sometidas a su autorización).';
+$lang['lmt_def_nd'] = 'El titular de los derechos puede continuar reservandose la facultad de realizar obras derivadas o al contrario autorizar de antemano las modificaciones, las traducciones...';
+$lang['lmt_def_sa'] = 'A la posibilidad de autorizar de antemano las modificaciones puede sobreponerse la obligación para dichas obras  derivadas de ser propuestas al público con las mismas libertades (bajo la mismas opción Creative Commons) que la obra original.';
 
-$lang['lmt_general_text'] = "[logo=80x15]Los medios de comunicación de este sitio están sometidos al derecho de autor y, salvo indicaciones contrarias, han difundido bajo licencia Creative Commons [logo=text]";
+$lang['lmt_general_text'] = "[logo=80x15]Los medios de comunicación de este sitio están sometidos al derecho de autor y, salvo indicaciones contrarias, estan difundidos bajo licencia Creative Commons [logo=text]";
 
-$lang['lmt_lst_default_licence'] = "Las fotos por defecto han publicado bajo la licencia siguiente";
-$lang['lmt_lst_special_licence'] = "Las fotos siguientes son publicadas con una licencia particular";
+$lang['lmt_lst_default_licence'] = "Las fotos por defecto estan publicadas bajo la licencia siguiente";
+$lang['lmt_lst_special_licence'] = "Las fotos siguientes estan publicadas con una licencia particular";
 $lang['lmt_lst_apply_filter'] = 'Filtrar';
 $lang['lmt_lst_nb_photos'] = 'Fotos';
@@ -94,5 +94,5 @@
 $lang['lmt_select_invert'] = "Invertir";
 $lang['lmt_licence_to_apply'] = "Elección de la licencia";
-$lang['lmt_no_element_selected'] = "No hay ningún elemento de seleccionado !";
+$lang['lmt_no_element_selected'] = "No hay ningún elemento seleccionado !";
 
 $lang["lmt_add_licence_ok"] = "La licencia ha sido aplicada sobre los elementos seleccionado";
@@ -102,22 +102,22 @@
 $lang["lmt_clear_si_caddie_ok"] = "Los elementos seleccionados han sido purgados de la cesta";
 $lang["lmt_clear_si_caddie_ko"] = "Los elementos seleccionados no pudieron ser purgados de la cesta";
-$lang["lmt_caddie_not_updated"] = "La cesta no pudo ser puesta al día";
-$lang["lmt_caddie_updated"] = "La cesta ha sido puesta al día";
-$lang["lmt_add_to_caddie"] = "Añadir los elementos en la cesta";
-$lang["lmt_replace_caddie"] = "Purgar la cesta y añadir a eso los elementos";
+$lang["lmt_caddie_not_updated"] = "La cesta no pudo ser actualizada";
+$lang["lmt_caddie_updated"] = "La cesta ha sido actualizada";
+$lang["lmt_add_to_caddie"] = "Añadir los elementos a la cesta";
+$lang["lmt_replace_caddie"] = "Purgar la cesta y añadirle los elementos";
 $lang["lmt_caddie_is_empty_please_fill_it"] = "La aplicación de una licencia se efectúa sobre el contenido de la cesta. Desgraciadamente éste está vacío...";
 
-$lang["lmt_redirect_config"] = "Redirections";
+$lang["lmt_redirect_config"] = "Redirecciónes";
 $lang["lmt_general_config"] = "Opciones generales";
-$lang['lmt_display_config'] = "Opciones de fijación";
+$lang['lmt_display_config'] = "Opciones de visualización";
 $lang['lmt_cfg_list_maxheight'] = "Altura máxima de las listas";
-$lang['lmt_cfg_list_maxitems'] = "Número máximo de elementos fijados";
+$lang['lmt_cfg_list_maxitems'] = "Número máximo de elementos visualizados";
 $lang['lmt_licence_config'] = "Gestión de las licencias";
-$lang["lmt_cfg_licence_activated"] = "Acelerar la gestión de las licencias";
-$lang["lmt_cfg_licence_visible"] = "La licencia siempre es fijada, hasta si se trata de una licencia por defecto";
-$lang["lmt_cfg_licence_logo"] = "Tipo de logo fijado";
+$lang["lmt_cfg_licence_activated"] = "Activar la gestión de las licencias";
+$lang["lmt_cfg_licence_visible"] = "La licencia siempre es visualizada, hasta si se trata de una licencia por defecto";
+$lang["lmt_cfg_licence_logo"] = "Tipo de logo visualizado";
 $lang["lmt_warning_config"] = "Gestión del texto de pie de página";
-$lang["lmt_cfg_warning_visible"] = "Fijar la licencia aplicada por defecto abajo página";
-$lang["lmt_cfg_warning_link"] = "Acelerar el redirection";
+$lang["lmt_cfg_warning_visible"] = "Visualizar la licencia aplicada por defecto abajo de la página";
+$lang["lmt_cfg_warning_link"] = "Activar la redirección";
 $lang["lmt_cfg_warning_texts"] = "Texto de pie de página";
 $lang["lmt_do_save"] = "Registrar la configuración";
@@ -132,28 +132,28 @@
 $lang["lmt_icon_88x31"] = "Icono 88x31";
 $lang["lmt_icon_text"] = "Texto";
-$lang['example'] = "Ejemplo de la fijación";
+$lang['example'] = "Ejemplo de la visualización";
 $lang['lmt_warning_texts_help'] = "";
 
-$lang["lmt_help_config"][1] = "Con arreglo al número de elementos que dispone de una licencia particular o de un número del número de elementos presentes en su cesta, de la zona de fijación vaya a ser más o menos grande. Una zona demasiado grande de fijación puede reducir la comodidad de lectura de la página. <br /> Este parámetro permite forzar la altura máxima de la zona de fijación.";
-$lang["lmt_help_config"][2] = "Permite acelerar o no la gestión de las licencias. Con relación a una desactivación completa del plugin, esta opción permite desactivar la gestión de las licencias sobre la partida pública del sitio conservando la administración del plugin activo.";
-$lang["lmt_help_config"][3] = "Esta opción permite fijar sistemáticamente la licencia del elemento, aunque la licencia por defecto le es afectada. <br /> Si esta opción no es acelerada, la licencia será fijada sólo para los elementos que dispondrán de una licencia particular.";
-$lang["lmt_help_config"][4] = "Esta opción permite seleccionar la licencia que será aplicada por defecto sobre los elementos para los cuales ninguna licencia particular habrá estado afectado.";
-$lang["lmt_help_config"][5] = "Esta opción permite escoger si hay que fijar o no la licencia por defecto sobre todas las páginas (será fijado abajo página).";
-$lang["lmt_help_config"][6] = "Si acelerado, el logotipo que indica la licencia es un hiperenlaces que redirigeant al usuario sobre una página que explica más detalladamente las condiciones de explotación del elemento.";
-$lang["lmt_help_config"][7] = "El texto de licencia fijado abajo página es modificable según sus necesidades. <br /> es posible fijar elementos en automático: <br /> <b> [logo=80x15] </b> inserta el logotipo 80x15 de la licencia por defecto <br /> <b> [logo=88x31] </b> inserta el logotipo 88x31 de la licencia por defecto <br /> <b> [logo=text] </b> inserta el texto de la licencia por defecto";
+$lang["lmt_help_config"][1] = "En foncción del numero de elementos disponiendo de una licencia particular o del numero de elementos presente en su cesta, la zona de visualización sera mas o menos grande. Una zona de visualizacion demasiado grande puede reducir la comodidad de lectura de la pagina.<br/>Este parametro permite adaptar la altura maximal de la zona de visualización.";
+$lang["lmt_help_config"][2] = "Permite activar o no la gestión de las licencias. Con relación a una desactivación completa del plugin, esta opción permite desactivar la gestión de las licencias en el lado público del sitio conservando la administración del plugin activo.";
+$lang["lmt_help_config"][3] = "Esta opción permite visualizar sistemáticamente la licencia del elemento, aunque la licencia por defecto le es afectada. <br /> Si esta opción no es activada, la licencia será visializada sólo para los elementos que dispondrán de una licencia particular.";
+$lang["lmt_help_config"][4] = "Esta opción permite seleccionar la licencia que será aplicada por defecto sobre los elementos para los cuales ninguna licencia particular habrá sido afectado.";
+$lang["lmt_help_config"][5] = "Esta opción permite escoger si hay que visualizar o no la licencia por defecto sobre todas las páginas (será visualizada abajo de la página).";
+$lang["lmt_help_config"][6] = "Si esta activado, el logotipo que indica la licencia es un hiperenlaces que redirige al usuario sobre una página que explica más detalladamente las condiciones de explotación del elemento.";
+$lang["lmt_help_config"][7] = "El texto de licencia visualizado abajo de la página es modificable según sus necesidades. <br /> es posible visualizar los elementos automáticamente: <br /> <b> [logo=80x15] </b> inserta el logotipo 80x15 de la licencia por defecto <br /> <b> [logo=88x31] </b> inserta el logotipo 88x31 de la licencia por defecto <br /> <b> [logo=text] </b> inserta el texto de la licencia por defecto";
 $lang["lmt_help_config"][8] = "Esta opción permite seleccionar al autor que será afectado para la licencia aplicada por defecto.";
-$lang["lmt_help_config"][9] = "Esta opción permite escoger el número de elementos fijados por página.";
+$lang["lmt_help_config"][9] = "Esta opción permite escoger el número de elementos visualizados por página.";
 
-$lang["lmt_author_nfo"] = "Cuando el logotipo de una licencia es fijado sobre la página de un elemento hecho visible, es posible precisar al autor que detiene los derechos.";
+$lang["lmt_author_nfo"] = "Cuando el logotipo de una licencia es visializado en la página de un elemento hecho visible, es posible precisar al autor que detiene los derechos.";
 $lang["lmt_author_title"] = "Lista autores";
-$lang["lmt_nb_author_zero"] = "No hay ningún autor de definido parámetros";
-$lang["lmt_nb_author_one"] = "1 autor de definido parámetros";
-$lang["lmt_nb_authors"] = "Autores de definidos parámetros";
-$lang["lmt_add_author"] = "Añadir a un autor";
+$lang["lmt_nb_author_zero"] = "No hay ningún autor con parámetros definidos";
+$lang["lmt_nb_author_one"] = "1 autor con parámetros definidos";
+$lang["lmt_nb_authors"] = "Autores con parámetros definidos";
+$lang["lmt_add_author"] = "Añadir un autor";
 $lang["lmt_author_txt1"] = "Texto 1";
 $lang["lmt_author_txt2"] = "Texto 2";
 $lang["lmt_action"] = "Acciones";
-$lang["lmt_authoradd_title"] = "Añadir a un autor";
-$lang["lmt_authormodify_title"] = "Modificar a un autor";
+$lang["lmt_authoradd_title"] = "Añadir un autor";
+$lang["lmt_authormodify_title"] = "Modificar un autor";
 $lang["lmt_add"] = "Añadir";
 $lang["lmt_delete"] = "Suprimir";
@@ -165,19 +165,19 @@
 $lang["lmt_author_deleted"] = "El autor ha sido suprimido";
 $lang["lmt_cannot_delete_author"] = "El autor no pudo ser suprimido";
-$lang["lmt_error_on_image_author"] = "Problema en el momento de la puesta al día de los elementos relacionados con autor suprimido";
-$lang["lmt_author_one_image_updated"] = "Una imagen relacionada con este autor ha sido puesta al día";
-$lang["lmt_author_nb_images_updated"] = "Imágenes relacionadas con este autor han sido puestas al día";
+$lang["lmt_error_on_image_author"] = "Problema en el momento de la actualización de los elementos relacionados al autor suprimido";
+$lang["lmt_author_one_image_updated"] = "Una imagen relacionada con este autor ha sido actualizada";
+$lang["lmt_author_nb_images_updated"] = "Imágenes relacionadas con este autor han sido actualizadas";
 $lang["lmt_author_modified"] = "El autor ha sido modificado";
 $lang["lmt_cannot_modify_author"] = "El autor no pudo ser modificado";
 $lang['lmt_no_author'] = "< Ningún autor>";
-$lang['lmt_redirect_urls'] = "URLs de redirections";
+$lang['lmt_redirect_urls'] = "URLs de redirecciones";
 /*ici*/
 $lang["lmt_nav_first"] = "Primero";
-$lang["lmt_nav_prev"] = "El precedente";
+$lang["lmt_nav_prev"] = "Precedente";
 $lang["lmt_nav_next"] = "Siguiente";
-$lang["lmt_nav_last"] = "El último";
+$lang["lmt_nav_last"] = "Último";
 
 //1.1.0
-$lang["lmt_help_config"][10] = "Si acelerado, la apertura de la página hacia la cual despunta el hiperenlaces será efectuada en una nueva ventana.";
+$lang["lmt_help_config"][10] = "Si activa, la apertura de la página hacia la cual apunta el hiperenlace se abrira en una nueva ventana.";
 $lang["lmt_cfg_warning_target"] = "Forzar la apertura en una nueva ventana"
 