Index: /extensions/meta/language/es_ES/plugin.lang.php
===================================================================
--- /extensions/meta/language/es_ES/plugin.lang.php	(revision 6029)
+++ /extensions/meta/language/es_ES/plugin.lang.php	(revision 6030)
@@ -2,56 +2,56 @@
 
 //onglet gestion
-$lang['meta_onglet_gestion'] = 'metadata';
-$lang['meta_desh3'] = 'Añadir metadata a todas las páginas';
-$lang['meta_name'] = 'Nombre del metadata';
-$lang['meta_select'] = 'Seleccione el metadata a editar';
-$lang['meta_choix'] = 'Editar el metadata';
-$lang['meta_list'] = 'metadata :';
-$lang['meta_select2'] = 'Seleccione el metadata';
+$lang['meta_onglet_gestion'] = 'metadatos';
+$lang['meta_desh3'] = 'Añadir metadatos a todas las páginas';
+$lang['meta_name'] = 'Nombre del metadatos';
+$lang['meta_select'] = 'Seleccione el metadatos a editar';
+$lang['meta_choix'] = 'Editar el metadatos';
+$lang['meta_list'] = 'metadatos :';
+$lang['meta_select2'] = 'Seleccione el metadatos';
 $lang['meta_description'] = 'Descripción';
 $lang['meta_diff_val'] = 'Valor posible';
-$lang['meta_comp'] = 'metadata a completar';
-$lang['meta_insmeta'] = 'Inserer el metadata en la mesa';
+$lang['meta_comp'] = 'metadatos a completar';
+$lang['meta_insmeta'] = 'Insertar el metadatos en la tabla';
 
 //onglet categorie
-$lang['meta_onglet_categorie'] = 'Metadata Categorías';
-$lang['meta_cath3'] = 'Añadir a meta keywords a las categorías';
+$lang['meta_onglet_categorie'] = 'Metadatos de las Categorías';
+$lang['meta_cath3'] = 'Añadir  meta keywords a las categorías';
 $lang['meta_select3'] = 'Seleccione la categoría';
 $lang['meta_selectcat'] = 'Seleccione el nombre de la categoría para el méta keywords a editar';
 $lang['meta_listcat'] = 'Lista categorías :';
-$lang['meta_choixcat'] = 'Editar el metadata de la categoría';
+$lang['meta_choixcat'] = 'Editar el metadatos de la categoría';
 $lang['meta_compcat'] = 'Palabras claves de la categoría que hay que completar';
 $lang['meta_inscat'] = 'Insertar las Palabras claves en la base';
 
 //onglet image
-$lang['meta_onglet_image'] = 'Metadata imágenes';
-$lang['meta_img'] = 'Añadir a meta keywords a las imágenes';
+$lang['meta_onglet_image'] = 'Metadatos imágenes';
+$lang['meta_img'] = 'Añadir meta keywords a las imágenes';
 $lang['meta_selectimg'] = 'Seleccione el nombre de la imagen para el méta keywords a editar';
 $lang['meta_listimg'] = 'Lista imágenes';
-$lang['meta_choiximg'] = 'Editar Metadata de la imagen';
+$lang['meta_choiximg'] = 'Editar metadatos de la imagen';
 $lang['meta_selecti3'] = 'Seleccione la imagen';
 $lang['meta_compimg'] = 'Palabras claves de la imagen que hay que completar';
 
 //onglet description
-$lang['meta_onglet_description'] = 'Descripción de Metadata';
-$lang['meta_author'] = 'Descripción de meta author';
+$lang['meta_onglet_description'] = 'Descripción de metadatos';
+$lang['meta_author'] = 'Descripción de metadatos author';
 $lang['meta_author_help'] = 'Informaciones sobre el autor <br> Informaciones sobre el autor del sitio';
 $lang['meta_keywords'] = 'Descripción de meta keywords';
 $lang['meta_keywords_help'] = '" Palabra clave, palabra clave, etc. " <br> Palabras claves que describen la página web. (Separado por una coma)';
 $lang['meta_Description'] = 'Descripción de meta Description';
-$lang['meta_Description_help'] = 'Descripción de su sitio <br> Permite dar una información a fijar en el momento del resultado de una búsqueda(investigación).';
-$lang['meta_robots'] = 'Descripción de meta robots';
+$lang['meta_Description_help'] = 'Descripción de su sitio <br> Permite dar una información a visualizar en el momento del resultado de una búsqueda.';
+$lang['meta_robots'] = 'Descripción de metadatos robots';
 $lang['meta_robots_help'] = '
 all : Permite al robot hacer referencia a toda la página (por defecto)<br>
 follow : Permite al robot seguir los lazos de la página<br>
 index : Permite al robot indizar la página<br>
-nofollow : Prohibido al robot de seguir los lazos<br>
-noindex : Prohibido al robot de indizar la página<br>
-none : Impide el robot perseguir la indización del sitio<br>
+nofollow : Prohibir al robot de seguir los lazos<br>
+noindex : Prohibir al robot de indexar la página<br>
+none : Impide el robot perseguir la indexación del sitio<br>
 ';
 
 //upgrade
-$lang['meta_maj'] = 'Puesta al día';
-$lang['meta_majt'] = 'Puesta al día acabada <br> haga un clic sobre la menuda meta para volver a la gestión del plugin';
+$lang['meta_maj'] = 'Actualización';
+$lang['meta_majt'] = 'Actualización acabada <br> haga clic en el menu meta para volver a la gestión del plugin';
 
 