Index: /extensions/netinstall/trunk/language/es_ES/loader.lang.txt
===================================================================
--- /extensions/netinstall/trunk/language/es_ES/loader.lang.txt	(revision 6030)
+++ /extensions/netinstall/trunk/language/es_ES/loader.lang.txt	(revision 6031)
@@ -24,9 +24,9 @@
 $lang['Welcome to NetInstall!'] = 'Bienvenidos a NetInstall !';
 $lang['Language'] = 'Language';
-$lang['This tool is meant to retrieve the latest Piwigo archive and unzip it in your webspace.'] = 'Este instrumento permite recuperar la última versión de Piwigo y ello relajarse sobre su espacio web.';
-$lang['Right after then, you will be redirect to the Piwigo Setup Wizard.'] = 'Ustedes serán redirigés luego hacia la página de instalación de Piwigo.';
+$lang['This tool is meant to retrieve the latest Piwigo archive and unzip it in your webspace.'] = 'Este instrumento permite recuperar la última versión de Piwigo y descomprimirla en su espacio web.';
+$lang['Right after then, you will be redirect to the Piwigo Setup Wizard.'] = 'Ustedes serán redirigidos luego hacia la página de instalación de Piwigo.';
 
 $lang['Write access is needed'] = 'Los derechos de acceso en escritura son necesarios ';
-$lang['It looks like NetInstall wont be able to write in the current directory, and this is required to follow on.'] = 'NetInstall no tiene el derecho a escribir en el expediente corriente: esto es indispensable.';
+$lang['It looks like NetInstall wont be able to write in the current directory, and this is required to follow on.'] = 'NetInstall no puede escribir en esta carpeta: esto es indispensable.';
 $lang['Please try to change the permissions to allow write access, then reload this page by hitting the Refresh button.'] = 'Trate de cambiar los autorizaciones para autorizar el acceso en escritura, luego recargue la página apretando el botón "Actualizar".';
 $lang['Refresh'] = 'Actualizar';
@@ -34,28 +34,28 @@
 $lang['PHP 5 is required'] = 'PHP 5 es requerido';
 $lang['It appears your webhost is currently running PHP %s.'] = 'Aparentemente, la versión PHP de su hébergeur es PHP %s.';
-$lang['NetInstall may try to switch your configuration to PHP 5 by creating or modifying a .htaccess file.'] = 'NetInstall va a tratar de pasar en PHP 5 creando o modificando el fichero .htaccess.';
+$lang['NetInstall may try to switch your configuration to PHP 5 by creating or modifying a .htaccess file.'] = 'NetInstall tratara de pasar en PHP 5 creando o modificando el fichero .htaccess.';
 $lang['Note you can change your configuration by yourself and restart NetInstall after that.'] = 'Anote que usted mismo puede cambiar la configuración PHP y volver a lanzar a NetInstall después.';
 $lang['Try to configure PHP 5'] = 'Tratar de configurar PHP 5';
 
-$lang['Retrieve and unzip Piwigo'] = 'Cargar y relajarse Piwigo';
+$lang['Retrieve and unzip Piwigo'] = 'Cargar y descomprimir Piwigo';
 $lang['Destination:'] = 'Destino:';
 
-$lang['Sorry!'] = 'Desolado!';
+$lang['Sorry!'] = '¡Lo siento!';
 $lang['NetInstall was not able to configure PHP 5.'] = 'NetInstall no pudo configurar PHP 5.';
-$lang["You may referer to your hosting provider's support and see how you could switch to PHP 5 by yourself."] = 'Usted debe ponerse en contacto con su hébergeur con el fin de saber cómo configurar PHP 5';
-$lang['Hope to see you back soon.'] = 'Esperando verle de revisarle muy pronto...';
+$lang["You may referer to your hosting provider's support and see how you could switch to PHP 5 by yourself."] = 'Usted debe ponerse en contacto con su hospedador con el fin de saber cómo configurar PHP 5';
+$lang['Hope to see you back soon.'] = 'Esperando verle de nuevo muy pronto...';
 
 $lang['It seems like a previous Piwigo installation is still sitting in that space.'] = 'Aparentemente, una instalación anterior de Piwigo está ya presente aquí.';
 $lang['You need to rename or remove it before we can go further...'] = 'Usted debe renombrarla o suprimirla antes de ir más lejos...';
-$lang['Needed files are not present.'] = 'Los ficheros necesarios son faltantes.';
-$lang['Invalid zip file.'] = 'Archiva zip inválida.';
+$lang['Needed files are not present.'] = 'Faltan los ficheros necesarios.';
+$lang['Invalid zip file.'] = 'Archivo zip inválido.';
 $lang['It seems that the zip file was not extracted.'] = 'Los ficheros no han sido extraídos correctamente.';
 
 $lang['Congratulations!'] = 'Félicitation!';
-$lang['Everything went fine. You are now ready to start the installation procedure.'] = 'Todo se celebró correctamente. Usted ahora está dispuesto a lanzar el procedimiento de instalación.';
+$lang['Everything went fine. You are now ready to start the installation procedure.'] = 'Todo ha ido bien. Usted ahora puede lanzar el procedimiento de instalación.';
 $lang['Install Piwigo now'] = 'Instalar Piwigo';
 $lang['An error occurred while grabbing the necessary files to go on.'] = 'Un error sobrevino en el momento de la recuperación de los ficheros.';
 $lang['Something went wrong...'] = 'Un error sobrevino...';
-$lang['What are you doing here that way ?!'] = '¿ Qué hace aquí? !';
+$lang['What are you doing here that way ?!'] = '¿ Qué esta haciendo aquí? !';
 
-$lang['This loader was initialy coded for <a href="http://www.dotclear.net" title="Dotclear">Dotclear</a>. Thanks!'] = 'Este installeur inicialmente ha sido codificado para <a href="http://www.dotclear.net" title="Dotclear">Dotclear</a>. ¡Gracias!';
+$lang['This loader was initialy coded for <a href="http://www.dotclear.net" title="Dotclear">Dotclear</a>. Thanks!'] = 'Este instalador inicialmente ha sido codificado para <a href="http://www.dotclear.net" title="Dotclear">Dotclear</a>. ¡Gracias!';