Index: /extensions/pLoader/trunk/locale/es_ES/pLoader.po
===================================================================
--- /extensions/pLoader/trunk/locale/es_ES/pLoader.po	(revision 6031)
+++ /extensions/pLoader/trunk/locale/es_ES/pLoader.po	(revision 6032)
@@ -15,5 +15,5 @@
 
 msgid "Select photos for upload"
-msgstr "Escoger las fotos que hay que trasladar"
+msgstr "Escoger fotos para trasladar"
 
 msgid "JPEG files"
@@ -42,5 +42,5 @@
 
 msgid "Upload high definition "
-msgstr "Transferencia alta definición:"
+msgstr "Transferencia de alta definición:"
 
 msgid "High definition"
@@ -54,5 +54,5 @@
 
 msgid "Admin. username"
-msgstr "Identificando a administrador:"
+msgstr "Identificante administrador:"
 
 msgid "Admin. password"
@@ -66,5 +66,5 @@
 
 msgid "Create date"
-msgstr "Data de creación:"
+msgstr "Fecha de creación:"
 
 msgid "Width"
@@ -153,5 +153,5 @@
 
 msgid "pLoader needs to be restarted to display the new selected language"
-msgstr "PLoader debe ser dejado partir para fijar la nueva lengua seleccionada"
+msgstr "PLoader debe ser reiniciado para visualizar el idioma seleccionado"
 
 msgid "Piwigo categories"
@@ -171,5 +171,5 @@
 
 msgid "Transfert chunk size"
-msgstr "Talla bloques de transferencia:"
+msgstr "Talla de bloques de transferencia:"
 
 msgid "General"
@@ -189,8 +189,8 @@
 
 msgid "Language choice"
-msgstr "Elección de la lengua"
+msgstr "Elección del idioma"
 
 msgid "Choose a language"
-msgstr "Escoger una lengua"
+msgstr "Escoger un idioma"
 
 msgid "Upload to Piwigo"
@@ -198,5 +198,5 @@
 
 msgid "Remove photo from selection"
-msgstr "Llevarse la foto de la selección"
+msgstr "Quitar la foto de la selección"
 
 msgid "Add photo to selection"
@@ -213,8 +213,8 @@
 
 msgid "Piwigo login"
-msgstr "Conexión en Piwigo"
+msgstr "Conexión de Piwigo"
 
 msgid "Piwigo login error"
-msgstr "Error de conexión en Piwigo"
+msgstr "Error de conexión de Piwigo"
 
 msgid "Please select a valid target category"
@@ -246,5 +246,5 @@
 
 msgid "Processing"
-msgstr "Tratamiento corriente"
+msgstr "Procesando"
 
 msgid "images processed"
@@ -255,5 +255,5 @@
 
 msgid "images in errors and not uploaded"
-msgstr "Imágenes en error y no trasladadas"
+msgstr "Imágenes con error y no trasladadas"
 
 msgid "Duration"
@@ -297,5 +297,5 @@
 
 msgid "Resize site image"
-msgstr "Reducirse para el sitio:"
+msgstr "Reducir para el sitio:"
 
 msgid "Auto rotate"
@@ -312,5 +312,5 @@
 
 msgid "Site image blur"
-msgstr "Acentuación / ligereza:"
+msgstr "Acentuación / borroso:"
 
 msgid "Site image interlace"
@@ -330,5 +330,5 @@
 
 msgid "Custom preview ratio"
-msgstr "Ratio de previsualización:"
+msgstr "Porcentaje de previsualización:"
 
 msgid "Piwigo url"
@@ -345,5 +345,5 @@
 
 msgid "empty - work Offline"
-msgstr "Nada que hay que fijar - fuera de conexión"
+msgstr "Nada que visualizar - fuera de conexión"
 
 msgid "None"
@@ -363,8 +363,8 @@
 
 msgid "Prefix + create date chrono"
-msgstr "Prefijo + cronómetro data de creación"
+msgstr "Prefijo + cronómetro fecha de creación"
 
 msgid "Create date chrono + prefix"
-msgstr "Cronómetro data de creación + prefijo"
+msgstr "Cronómetro fecha de creación + prefijo"
 
 msgid "Photo"
@@ -372,8 +372,8 @@
 
 msgid "Image processing progress information"
-msgstr "Progresión del tratamiento de imagen"
+msgstr "Progresión del procesamiento de imagen"
 
 msgid "Cancel image processing"
-msgstr "Anular el tratamiento de imagen"
+msgstr "Anular el procesamiento de imagen"
 
 msgid "Add new album"
@@ -390,5 +390,5 @@
 
 msgid "Expand all"
-msgstr "Fijar todo"
+msgstr "Visualizar todo"
 
 msgid "Collapse all"
@@ -402,11 +402,11 @@
 
 msgid "Remove uploaded photo from selection"
-msgstr "Vaciar la selección foto después de transferencia:"
+msgstr "Vaciar la selección foto después de la transferencia:"
 
 msgid "Activate watermark"
-msgstr "Acelerar watermark:"
+msgstr "Activar watermark:"
 
 msgid "Activate watermark on high definition"
-msgstr "Acelerar watermark sobre la alta definición:"
+msgstr "Activar watermark sobre la alta definición:"
 
 msgid "Text"
@@ -426,5 +426,5 @@
 
 msgid "Left margin"
-msgstr "Margen a la izquierda:"
+msgstr "Margen izquierda:"
 
 msgid "White"
@@ -438,17 +438,17 @@
 
 msgid "Top left"
-msgstr "Altura a la izquierda"
+msgstr "Altura izquierda"
 
 msgid "Top right"
-msgstr "Altura a la derecha"
+msgstr "Altura derecha"
 
 msgid "Bottom"
-msgstr "Bajura"
+msgstr "Abajo"
 
 msgid "Bottom left"
-msgstr "Bajura a la izquierda"
+msgstr "Abajo izquierda"
 
 msgid "Bottom right"
-msgstr "Bajura a la derecha"
+msgstr "Abajo derecha"
 
 msgid "Center"
@@ -465,5 +465,5 @@
 
 msgid "Show"
-msgstr "Espectáculo"
+msgstr "Visualizar"
 
 msgid "All"
@@ -474,20 +474,20 @@
 
 msgid "Not selected"
-msgstr "No conectado"
+msgstr "No seleccionado"
 
 msgid "Uploading"
-msgstr "Traslada"
+msgstr "Trasladar"
 
 msgid "Uploading resized"
-msgstr "Traslada la foto reducida"
+msgstr "Trasladar la foto reducida"
 
 msgid "Uploading thumbnail"
-msgstr "Traslada la miniatura"
+msgstr "Trasladar la miniatura"
 
 msgid "Uploading high definition"
-msgstr "Traslada la foto HD"
+msgstr "Trasladar la foto HD"
 
 msgid "Checksum for"
-msgstr "Sueño de control"
+msgstr "Suma de control"
 
 msgid "Communication error with"
@@ -495,11 +495,11 @@
 
 msgid "Thumbnail image done for"
-msgstr "Miniatura de la imagen acabada para"
+msgstr "Miniatura de la imagen terminada para"
 
 msgid "HD image done for"
-msgstr "Llena de imágenes alta definición acabada para"
+msgstr "Alta definición terminada para"
 
 msgid "Resized image done for"
-msgstr "Imagen reducida acabada para"
+msgstr "Imagen reducida terminada para"
 
 msgid "Uploaded"
@@ -510,5 +510,5 @@
 
 msgid "Close"
-msgstr "Cerrarse"
+msgstr "Cerrar"
 
 msgid "on"
@@ -552,5 +552,5 @@
 
 msgid "fill if empty (only replace properties currently empty in Piwigo)"
-msgstr "Cumplir si no informado (reemplazar sólo las propiedades vacías en Piwigo)"
+msgstr "Rellenar si vacío (reemplazar sólo las propiedades vacías en Piwigo)"
 
 msgid "append (keep existing and add new)"
@@ -558,5 +558,5 @@
 
 msgid "Do not ask me again"
-msgstr "Más pedirme"
+msgstr "No preguntar mas"
 
 msgid "A least one photo has already been added in the past."
@@ -573,5 +573,5 @@
 
 msgid "Photo update management"
-msgstr "Gestión de la puesta al día de las fotos"
+msgstr "Gestión de actualización de las fotos"
 
 msgid "Who can see the photo?"
@@ -603,5 +603,5 @@
 
 msgid "How photo selection is displayed"
-msgstr "Cómo la selección de fotos es fijada"
+msgstr "¿Cómo debe ser visualizada la selección de fotos?"
 
 msgid "Use original"
@@ -615,5 +615,5 @@
 
 msgid "Do you want to create"
-msgstr "Por favor, créese"
+msgstr "¿Quiere crear?"
 
 msgid "Transfer"
@@ -642,8 +642,8 @@
 
 msgid "What is the destination category?"
-msgstr "¿ Cuál es la categoría destino?"
+msgstr "¿ Cuál es la categoría de destino?"
 
 msgid "What is the destination album?"
-msgstr "¿ Cuál es el álbum destino?"
+msgstr "¿ Cuál es el álbum de destino?"
 
 msgid "Caption"
@@ -657,8 +657,8 @@
 
 msgid "Changes apply to the whole batch"
-msgstr "Las modificaciones se aplican todas las fotos de la selección"
+msgstr "Las modificaciones se aplican a todas las fotos de la selección"
 
 msgid "Drag photos here to get started"
-msgstr "Deslice depositas sus fotos aquí para empezar"
+msgstr "Depositas sus fotos aquí para empezar"
 
 msgid "Or click"
@@ -687,14 +687,14 @@
 
 msgid "Caption + create date chrono"
-msgstr "Título + cronómetro data de creación"
+msgstr "Título + cronómetro fecha de creación"
 
 msgid "Create date chrono + caption"
-msgstr "Cronómetro data de creación + título"
+msgstr "Cronómetro fecha de creación + título"
 
 msgid "Create date chrono + rank"
-msgstr "Cronómetro data de creación +  N ° de orden"
+msgstr "Cronómetro fecha de creación +  N ° de orden"
 
 msgid "Rank + create date chrono"
-msgstr "N ° de orden + cronómetro data de creación"
+msgstr "N ° de orden + cronómetro fecha de creación"
 
 msgid "Preferences"