Index: /extensions/piclens/language/es_ES/plugin.lang.php
===================================================================
--- /extensions/piclens/language/es_ES/plugin.lang.php	(revision 6032)
+++ /extensions/piclens/language/es_ES/plugin.lang.php	(revision 6033)
@@ -11,5 +11,5 @@
 
 // Piclenslite button
-$lang['piclens_button']	 				= 'Fijar un diaporama simple';
+$lang['piclens_button']	 				= 'Visualizar un diaporama simple';
 
 
@@ -32,12 +32,12 @@
 $lang['piclens_admin_restoreKO']		= 'Fichero de configuraciones (%s) Ausente';
 $lang['piclens_admin_savefileOK']		= 'Parámetros salvaguardados en el fichero de configuración (%s)';
-$lang['piclens_admin_savefileWN']		= 'El Fichero de configuraciones (%s)  existente ha sido atropellado';
+$lang['piclens_admin_savefileWN']		= 'El Fichero de configuraciones (%s)  existente ha sido cambiado';
 $lang['piclens_admin_restore']			= 'Restaurar parámetros desde fichero';
-$lang['piclens_admin_savefile']			= 'Salvaguarda parámetros en fichero';
+$lang['piclens_admin_savefile']			= 'Salvaguardar parámetros en fichero';
 
 $lang['piclens_cfg_title'] 				= 'Piclens : Configuración';
 $lang['piclens_cfg_piclens_actived']	= 'Activación de plugin Cooliris/Piclens';
-$lang['piclens_cfg_recursiv_actived']	= 'Activación del récursivité sobre las subcategorías';
-$lang['piclens_cfg_root_actived']		= 'Activación de Piclens sobre toda la galería (sobre la acogida)';
+$lang['piclens_cfg_recursiv_actived']	= 'Activación del recursividad sobre las subcategorías';
+$lang['piclens_cfg_root_actived']		= 'Activación de Piclens sobre toda la galería (sobre el inicio)';
 $lang['piclens_cfg_lite_actived']		= 'Activación de PiclensLite (versión Piclens sin plugins navegador)';
 
@@ -55,36 +55,36 @@
 $lang['piclens_favorites_label'] 		= 'Mis favoritas';
 
-$lang['piclens_label_withoutrecursive']	= 'Sin Récursivité';
-$lang['piclens_label_withrecursive']	= 'Con Récursivité';
-
-$lang['piclens_recurs_mode_title']		= 'Piclens: modo de récursivité';
-$lang['piclens_recurs_mode_label']		= 'Tipo de récursivité definido parámetros: ';
+$lang['piclens_label_withoutrecursive']	= 'Sin recursividad';
+$lang['piclens_label_withrecursive']	= 'Con recursividad';
+
+$lang['piclens_recurs_mode_title']		= 'Piclens: modo de recursividad';
+$lang['piclens_recurs_mode_label']		= 'Tipo de recursividad definido parámetros: ';
 $lang['piclens_recursive_standard']		= 'Estándar';
 $lang['piclens_recursive_standard_title']= 'Modo Estándar ';
-$lang['piclens_recursive_standard_detail']= 'Acogida <br> \-Categoría A <br> \ \-Bajo categoría AA <br> \ \ \-images_AAxx <br> \ \ <br> \ \-Bajo categoría AB <br> \ \ \-images_ABxx <br> \ <br> \-Categoría B <br> \-Bajo categoría BA <br> \ \-images_BAxx <br> \ <br> \-Bajo categoría BB <br> \-images_BBxx <br> <br>-Sobre La acogida, 1 flujo que contiene todas las imágenes de las categorías A y B y de sus bajo categorías (flujo Acogida) <br>-Sobre cada categoría (ex. A), 1 flujo que contiene todas las imágenes de la categoría y de las subcategorías (ex. A y AA y AB)<br>';
+$lang['piclens_recursive_standard_detail']= 'Inicio <br> \-Categoría A <br> \ \-Bajo categoría AA <br> \ \ \-imagenes_AAxx <br> \ \ <br> \ \-Bajo categoría AB <br> \ \ \-images_ABxx <br> \ <br> \-Categoría B <br> \-Bajo categoría BA <br> \ \-images_BAxx <br> \ <br> \-Bajo categoría BB <br> \-images_BBxx <br> <br>-Sobre La acogida, 1 flujo que contiene todas las imágenes de las categorías A y B y de sus bajo categorías (flujo Acogida) <br>-Sobre cada categoría (ex. A), 1 flujo que contiene todas las imágenes de la categoría y de las subcategorías (ex. A y AA y AB)<br>';
 $lang['piclens_recursive_specifique']	= 'Específico';
 $lang['piclens_recursive_specifique_title']= 'Modo Específico ';
-$lang['piclens_recursive_specifique_detail']= 'Acogida <br> \-Categoría A <br> \ \-Bajo categoría AA <br> \ \ \-images_AAxx <br> \ \ <br> \ \-Bajo categoría AB <br> \ \ \-images_ABxx <br> \ <br> \-Categoría B <br> \-Bajo categoría BA <br> \ \-images_BAxx <br> \ <br> \-Bajo categoría BB <br> \-images_BBxx <br> <br>-Sobre La acogida, 1 flujo por categoría que contiene todas las imágenes de las subcategorías respectivas (ex. Flujo A y flujo B) <br>-Sobre cada categoría (ex. A), 1 flujo para la categoría que contiene todas las imágenes de la categoría (ex. Flujo A) y 1 flujo por subcategorías que contienen ellas todas ellos(ellas) ';
-
-$lang['piclens_recurs_mode_rem']		= '<i>Un poco de sea el modo escogido, la pared 3D " Cooliris 3D Wall " (Inglete 3) funciona de allí <b> modo(moda) Estándar </b></i>';
+$lang['piclens_recursive_specifique_detail']= 'Acogida <br> \-Categoría A <br> \ \-Bajo categoría AA <br> \ \ \-images_AAxx <br> \ \ <br> \ \-Bajo categoría AB <br> \ \ \-images_ABxx <br> \ <br> \-Categoría B <br> \-Bajo categoría BA <br> \ \-images_BAxx <br> \ <br> \-Bajo categoría BB <br> \-images_BBxx <br> <br>-Sobre el incio, 1 flujo por categoría que contiene todas las imágenes de las subcategorías respectivas (ex. Flujo A y flujo B) <br>-Sobre cada categoría (ex. A), 1 flujo para la categoría que contiene todas las imágenes de la categoría (ex. Flujo A) y 1 flujo por subcategorías que contienen todas ellas ';
+
+$lang['piclens_recurs_mode_rem']		= '<i>Sea cual sea el modo escogido, la pared 3D " Cooliris 3D Wall " (Inglete 3) funciona en <b> modo Estándar </b></i>';
 
 $lang['piclens_rsscfg_title'] 			= 'Piclens: parámetros del flujo RSS';
-$lang['piclens_rsscfg_exttitle']		= 'Extensiones Fijadas';
+$lang['piclens_rsscfg_exttitle']		= 'Extensiones visualizadas';
 $lang['piclens_rsscfg_ext']				= 'Utilización de las extensiones (en base) siguientes: ';
 $lang['piclens_rsscfg_ext1']			= '( Ninguna selección => todas las extensiones tomadas en consideración en el fluj RSS)';
 $lang['piclens_rsscfg_ext2']			= 'Observación: ¡ NULL! Corresponde a los registros sin viñetas / thumbnails (ciertos ficheros vídeos [.flv por ejemplo])';
 
-$lang['piclens_rsscfg_TNtype']			= 'Tipo de imagen utilizado para la miniatura Piclens';
-$lang['piclens_rsscfg_IMGtype']			= 'Tipo de imagen utilizado para la fijación Piclens';
-$lang['piclens_rsscfg_order']			= 'Orden de fijación de las fotos en Piclens';
-$lang['piclens_rsscfg_order1']			= 'Huele a la selección en Piclens';
+$lang['piclens_rsscfg_TNtype']			= 'Tipo de imagen utilizada para la miniatura Piclens';
+$lang['piclens_rsscfg_IMGtype']			= 'Tipo de imagen utilizada para la visualización Piclens';
+$lang['piclens_rsscfg_order']			= 'Orden de visualización de las fotos en Piclens';
+$lang['piclens_rsscfg_order1']			= 'Sentido de la selección en Piclens';
 $lang['piclens_rsscfg_name'] 			= 'Nombre de las imágenes en Piclens';
-$lang['piclens_rsscfg_namecat']			= 'Fijación del nombre de la categoría';
+$lang['piclens_rsscfg_namecat']			= 'Visualización del nombre de la categoría';
 $lang['piclens_rsscfg_desc'] 			= 'Descripción de las imágenes en Piclens';
 $lang['piclens_rsscfg_video'] 			= 'Activación de los vídeos en la interfaz Piclens / Cooliris';
 
 $lang['piclens_label_orderPiwigo'] 		= 'Defecto Piwigo';
-$lang['piclens_label_orderCreDate'] 	= 'Data de Creación ';
-$lang['piclens_label_orderAddDate'] 	= 'Data de añadido ';
+$lang['piclens_label_orderCreDate'] 	= 'Fecha de Creación ';
+$lang['piclens_label_orderAddDate'] 	= 'Fecha de añadido ';
 $lang['piclens_label_orderAverage']     = 'Nota Media';
 $lang['piclens_label_orderBest'] 		= 'Más vistas';
@@ -95,6 +95,6 @@
 $lang['piclens_label_orderRank'] 		= 'Rango';
 
-$lang['piclens_label_sortHome'] 		= 'Piclens sobre Acogida';
-$lang['piclens_label_sortCat'] 			= 'Piclens sobre Categorías';
+$lang['piclens_label_sortHome'] 		= 'Piclens en Inicio';
+$lang['piclens_label_sortCat'] 			= 'Piclens en Categorías';
 
 $lang['piclens_label_sortPiwigo']		= 'Defecto Piwigo';
@@ -126,12 +126,12 @@
 $lang['piclens_wallcfg_colorW']			= 'Blanco ';
 $lang['piclens_wallcfg_heigh']			= 'Altura de la pared 3D Cooliris:';
-$lang['piclens_wallcfg_disp']			= 'Elección de fijación de la pared 3D Cooliris:';
-$lang['piclens_wallcfg_disp_opt1']		= 'Sobre la acogida ';
+$lang['piclens_wallcfg_disp']			= 'Elección de visualización de la pared 3D Cooliris:';
+$lang['piclens_wallcfg_disp_opt1']		= 'Sobre el inicio ';
 $lang['piclens_wallcfg_disp_opt2']		= 'Sobre las categorías';
-$lang['piclens_wallcfg_option']			= 'Opciones de fijación de la pared 3D Cooliris:';
-$lang['piclens_wallcfg_option-opt1']	= 'Fijación lazo " Embed "';
-$lang['piclens_wallcfg_option-opt2']	= 'Fijación lazo "FullScreen"';
-$lang['piclens_wallcfg_option-opt3']	= 'Fijación lazo "Búsqueda"';
-$lang['piclens_wallcfg_transparent']	= 'Modo "Transparente" para la pared. <i> Neceser para ciertos temas horizontales </i>';
+$lang['piclens_wallcfg_option']			= 'Opciones de visualización de la pared 3D Cooliris:';
+$lang['piclens_wallcfg_option-opt1']	= 'Visualización lazo " Embed "';
+$lang['piclens_wallcfg_option-opt2']	= 'Visualización lazo "Pantalla completa"';
+$lang['piclens_wallcfg_option-opt3']	= 'Visualización lazo "Búsqueda"';
+$lang['piclens_wallcfg_transparent']	= 'Modo "Transparente" para la pared. <i> Neceserio para ciertos temas horizontales </i>';
 $lang['piclens_wallcfg_param']			= 'Parámetro para la pared 3D Cooliris:';
 $lang['piclens_wallcfg_paramNORM']		= 'Estándar, todas las categorías tomadas en consideración (ídem defines parámetros a Piclens)';
@@ -140,18 +140,18 @@
 $lang['piclens_wallcfg_cat_nav1']		= 'Categorías para las cuales la pared 3D reemplaza la navegación:';
 
-$lang['piclens_wallcfg_swflocal'] 		= '[ Optionel] Utilización del fichero flash (swf) local para la pared 3D en lugar del sitio Cooliris <b> [En este caso, no necesidad de fichero crossdomain.xml] </b>';
-
-$lang['piclens_wallcfg_nbligne']        = 'Número de línea fijadas por la pared ';
-
-$lang['piclens_wallcfg_cat']			= 'Categorías tomadas en conde en la pared 3D Cooliris (si parámetro \'específico\'):';
+$lang['piclens_wallcfg_swflocal'] 		= '[ Optional] Utilización del fichero flash (swf) local para la pared 3D en lugar del sitio Cooliris <b> [En este caso, no es necesario el fichero crossdomain.xml] </b>';
+
+$lang['piclens_wallcfg_nbligne']        = 'Número de línea visualizadas por la pared ';
+
+$lang['piclens_wallcfg_cat']			= 'Categorías tomadas en cuenta en la pared 3D Cooliris (si parámetro \'específico\'):';
 
 $lang['piclens_wallcfg_spec_nav']		= 'Sustitución de la navegación de las páginas especiales por la pared 3D';
 
 
-$lang['piclens_label_crossdomain1']		= 'El fichero <u> crossdomain.xml </u> es ya existente a la raíz del sitio, modifiqúelo manualmente tan necesario. </i>';
+$lang['piclens_label_crossdomain1']		= 'El fichero <u> crossdomain.xml </u> es ya existente a la raíz del sitio, modifiqúelo manualmente si necesario. </i>';
 $lang['piclens_label_crossdomain2']		= 'Copia del fichero crossdomain.xml a la raíz del sitio.';
 
-$lang['piclens_label_pwgstuff1']		= '<u>Observación:</u> <b>Opción no disponible porque PWG_Stuff está instalado (acelere / desactive la opción en PWG_Stuff). Ciertos parámetros quedan modificables aquí.</b>';
-$lang['piclens_label_pwgstuff2']		= '<u>Remarque :</u> ¿ Instale más bien <a href=http: // fr.piwigo.org / ext / extension_view.php? Eid=190> PWG_Stuff </a> para añadir el block Piclens 3DWall (fijación paramètrable en PWG_Stuff).';
+$lang['piclens_label_pwgstuff1']		= '<u>Observación:</u> <b>Opción no disponible porque PWG_Stuff está instalado (active / desactive la opción en PWG_Stuff). Ciertos parámetros quedan modificables aquí.</b>';
+$lang['piclens_label_pwgstuff2']		= '<u>Aviso :</u> ¿ Instale más bien <a href=http: // fr.piwigo.org / ext / extension_view.php? Eid=190> PWG_Stuff </a> para añadir el block Piclens 3DWall (Visualización paramètrable en PWG_Stuff).';
 
 $lang['piclens_stuff_notparam']			= '<b>Parámetros específicos en el plugin Cooliris-piclens y no explotados por PWG-Stuff</b>';
@@ -162,9 +162,9 @@
 $lang['piclens_wallcfg_colorD']         = 'Dark';
 $lang['piclens_wallcfg_colorL']         = 'Light';
-$lang['piclens_wallcfg_showChrome']    = 'Anuncio de la barra "chrome" abajo la pared';
-$lang['piclens_wallcfg_showDescription']    = 'Fijación de las descripciones de las imágenes';
-$lang['piclens_wallcfg_showReflections']    = 'Fijación de la reflexión de las imágenes';
-$lang['piclens_wallcfg_showTutorial']    = 'Fijación de la ayuda al comienzo de la pared';
-$lang['piclens_wallcfg_showNavArrows']    = 'Fijación de las flechas laterales';
+$lang['piclens_wallcfg_showChrome']    = 'Anuncio de la barra "chrome" abajo de la pared';
+$lang['piclens_wallcfg_showDescription']    = 'Visualización de las descripciones de las imágenes';
+$lang['piclens_wallcfg_showReflections']    = 'Visualización del reflejo de las imágenes';
+$lang['piclens_wallcfg_showTutorial']    = 'Visualización de la ayuda al comienzo de la pared';
+$lang['piclens_wallcfg_showNavArrows']    = 'Visualización de las flechas laterales';
 $lang['piclens_wallcfg_backgroundAlpha']    = 'Transparencia del fondo [0.0-1.0]';
 $lang['piclens_wallcfg_descriptionHeight']    = 'Talla de la zona de descripción [0-100]';
@@ -174,7 +174,7 @@
 $lang['piclens_wallcfg_backgroundImage']    = 'URL de la imagen de fondo';
 $lang['piclens_wallcfg_tutorial']    = 'URL de la imagen del tutorial de acogida';
-$lang['piclens_wallcfg_tutorialtime']    = 'El tiempo de fijación del tutorial';
-$lang['piclens_wallcfg_customButtonURL']    = 'URL de un icone abajo a la derecha de la pared';
-$lang['piclens_wallcfg_customButtonTARGET']    = 'Lazo de un icone abajo a la derecha de la pared';
+$lang['piclens_wallcfg_tutorialtime']    = 'El tiempo de visualización del tutorial';
+$lang['piclens_wallcfg_customButtonURL']    = 'URL de un icono abajo a la derecha de la pared';
+$lang['piclens_wallcfg_customButtonTARGET']    = 'Lazo de un icono abajo a la derecha de la pared';
 $lang['piclens_wallcfg_icons']    = 'Repertorio que contiene el PNG para los iconos personalizados';
 $lang['piclens_wallcfg_linkCSS']    = 'Estilo css a aplicar sobre las descripciones';
@@ -192,26 +192,26 @@
 $lang['img_description_legend']		= 'Descripción de la imagen'; // %I3
 $lang['img_author_legend']			= 'Autor de la imagen';	// %I4
-$lang['img_URLThumb_legend']		= 'URL de la miniatura (path no traje)'; // %I5
-$lang['img_URLNormal_legend']		= 'URL de la imagen (path no traje)';	// %I6
-$lang['img_URLHigh_legend']			= 'URL de la imagen en alta definición (path no traje)';	// %I7
-$lang['img_URLPicturephp_legend']	= 'Lazo hacia la imagen bajo PIWIGO (picture.php)';	//%I8
-$lang['img_URLThumbFull_legend']	= 'URL de la miniatura (path traje)'; // %I9
-$lang['img_URLNormalFull_legend']	= 'URL de la imagen (path traje)';	// %IA
-$lang['img_URLHighFull_legend']		= 'URL de la imagen en alta definición (path traje)';	// %IB
-$lang['img_filename_legend']		= 'Nombre del fichero llena de imágenes'; // %IC
+$lang['img_URLThumb_legend']		= 'URL de la miniatura (camino completo)'; // %I5
+$lang['img_URLNormal_legend']		= 'URL de la imagen (camino completo)';	// %I6
+$lang['img_URLHigh_legend']			= 'URL de la imagen en alta definición (camino completo)';	// %I7
+$lang['img_URLPicturephp_legend']	= 'Lazo hacia la imagen en PIWIGO (picture.php)';	//%I8
+$lang['img_URLThumbFull_legend']	= 'URL de la miniatura (camino completo)'; // %I9
+$lang['img_URLNormalFull_legend']	= 'URL de la imagen (camino completo)';	// %IA
+$lang['img_URLHighFull_legend']		= 'URL de la imagen en alta definición (camino completo)';	// %IB
+$lang['img_filename_legend']		= 'Nombre del fichero de imágenes'; // %IC
 $lang['img_comment_legend']			= 'Últimos comentarios'; // %ID
 
-$lang['root_path_legend']			= 'Path de piwigo'; // %G1
+$lang['root_path_legend']			= 'Camino de piwigo'; // %G1
 
 $lang['cat_id_legend']				= 'ID de la categoría'; // %C1
 $lang['cat_name_legend']			= 'Nombre de la categoría'; // %C2
 $lang['cat_description_legend']		= 'Descripción de la categoría'; // %C3
-$lang['cat_dir_legend']				= 'Repertorio de la categoría (path no traje)'; // %C4
-$lang['cat_dirFull_legend']			= 'Repertorio de la categoría (path traje)'; // %C5
+$lang['cat_dir_legend']				= 'Repertorio de la categoría (camino completo)'; // %C4
+$lang['cat_dirFull_legend']			= 'Repertorio de la categoría (camino completo)'; // %C5
 // Fin legende
 
-$lang['piclens_tags_label']		= 'Tags';
+$lang['piclens_tags_label']		= 'Etiquetas';
 $lang['piclens_rsscfg_exclude_double']	= 'Supresión de los doblones de imagen en el flujo (el mismo repertorio de acceso)';
-$lang['piclens_rss_icon']		= 'URL de la alimentación en el icono de Cooliris';
+$lang['piclens_rss_icon']		= 'URL del flujo en el icono de Cooliris';
 
 $lang['SelectedCat']		= 'Categorías seleccionadas';
@@ -219,4 +219,4 @@
 
 // TO TRANSLATE
-$lang['piclens_rss_title']		= 'Nombre del flujo RSS generado <i>(vacía para no fijarlo)</i>';
+$lang['piclens_rss_title']		= 'Nombre del flujo RSS generado <i>(dejar vacío para no visualizarlo)</i>';
 ?>