Index: extensions/pLoader/trunk/locale/es_ES/pLoader.po
===================================================================
--- extensions/pLoader/trunk/locale/es_ES/pLoader.po	(revision 6038)
+++ extensions/pLoader/trunk/locale/es_ES/pLoader.po	(revision 6041)
@@ -14,691 +14,921 @@
 "X-Poedit-SearchPath-1: d:/pLoader/res\n"
 
+#, fuzzy
 msgid "Select photos for upload"
-msgstr "Escoger fotos a trasladar"
-
+msgstr "Escoger las fotos que hay que trasladar"
+
+#, fuzzy
 msgid "JPEG files"
 msgstr "Ficheros JPEG"
 
+#, fuzzy
 msgid "Default author"
 msgstr "Autor por defecto:"
 
+#, fuzzy
 msgid "Photo caption  prefix"
 msgstr "Prefijo del título de la foto:"
 
+#, fuzzy
 msgid "Site thumbnail size"
 msgstr "Talla miniatura:"
 
+#, fuzzy
 msgid "Site image width"
 msgstr "Anchura de la imagen"
 
+#, fuzzy
 msgid "Site image height"
 msgstr "Altura de la imagen"
 
+#, fuzzy
 msgid "Auto rotate image"
 msgstr "Rotación automática de la imagen"
 
+#, fuzzy
 msgid "Upload high (original size) "
 msgstr "Cargar la foto original:"
 
+#, fuzzy
 msgid "Upload high definition "
-msgstr "Transferencia de alta definición:"
-
+msgstr "Transferencia alta definición:"
+
+#, fuzzy
 msgid "High definition"
 msgstr "Alta definición:"
 
+#, fuzzy
 msgid "Yes"
 msgstr "Sí"
 
+#, fuzzy
 msgid "No"
 msgstr "No"
 
+#, fuzzy
 msgid "Admin. username"
-msgstr "Identificante administrador:"
-
+msgstr "Identificando a administrador:"
+
+#, fuzzy
 msgid "Admin. password"
 msgstr "Contraseña administrador:"
 
+#, fuzzy
 msgid "OK"
 msgstr "Validar"
 
+#, fuzzy
 msgid "Cancel"
 msgstr "Anular"
 
+#, fuzzy
 msgid "Create date"
-msgstr "Fecha de creación:"
-
+msgstr "Data de creación:"
+
+#, fuzzy
 msgid "Width"
 msgstr "Anchura:"
 
+#, fuzzy
 msgid "Height"
 msgstr "Altura"
 
+#, fuzzy
 msgid "Orientation"
 msgstr "Orientación:"
 
+#, fuzzy
 msgid "Shutter speed"
 msgstr "Velocidad de obturación:"
 
+#, fuzzy
 msgid "Aperture"
 msgstr "Apertura:"
 
+#, fuzzy
 msgid "Focal length"
 msgstr "Longitud focal:"
 
+#, fuzzy
 msgid "Model"
 msgstr "Modelo"
 
+#, fuzzy
 msgid "Lens"
 msgstr "Óptica:"
 
+#, fuzzy
 msgid "Author"
 msgstr "Autor:"
 
+#, fuzzy
 msgid "Comment"
 msgstr "Comentario:"
 
+#, fuzzy
 msgid "Chinese"
 msgstr "Chino"
 
+#, fuzzy
 msgid "Chinese simplified"
 msgstr "Chino simplificado"
 
+#, fuzzy
 msgid "Czech"
 msgstr "Checo"
 
+#, fuzzy
 msgid "Danish"
 msgstr "Danés"
 
+#, fuzzy
 msgid "English"
 msgstr "Inglés"
 
+#, fuzzy
 msgid "German"
 msgstr "Alemán"
 
+#, fuzzy
 msgid "Spanish"
 msgstr "Español"
 
+#, fuzzy
 msgid "French"
 msgstr "Francés"
 
+#, fuzzy
 msgid "Hungarian"
 msgstr "Húngaro"
 
+#, fuzzy
 msgid "Italian"
 msgstr "Italiano"
 
+#, fuzzy
 msgid "Japanese"
 msgstr "Japonés"
 
+#, fuzzy
 msgid "Dutch"
 msgstr "Holandés"
 
+#, fuzzy
 msgid "Polish"
 msgstr "Polaco"
 
+#, fuzzy
 msgid "Portuguese Brazil"
 msgstr "Brasil portugués"
 
+#, fuzzy
 msgid "Portuguese Portugal"
 msgstr "Portugal portugués"
 
+#, fuzzy
 msgid "Russian"
 msgstr "Ruso"
 
+#, fuzzy
 msgid "Slovak"
 msgstr "Eslovaco"
 
+#, fuzzy
 msgid "Brasil"
 msgstr "Brasil"
 
+#, fuzzy
 msgid "pLoader needs to be restarted to display the new selected language"
-msgstr "PLoader debe ser reiniciado para visualizar el idioma seleccionado"
-
+msgstr "PLoader debe ser dejado partir para fijar la nueva lengua seleccionada"
+
+#, fuzzy
 msgid "Piwigo categories"
 msgstr "Categorías en Piwigo"
 
+#, fuzzy
 msgid "Photo properties"
 msgstr "Propiedades de la foto"
 
+#, fuzzy
 msgid "Tools"
 msgstr "Herramientas"
 
+#, fuzzy
 msgid "Global settings"
 msgstr "Preferencias"
 
+#, fuzzy
 msgid "Advanced"
 msgstr "Avanzado"
 
+#, fuzzy
 msgid "Transfert chunk size"
-msgstr "Talla de bloques de transferencia:"
-
+msgstr "Talla bloques de transferencia:"
+
+#, fuzzy
 msgid "General"
 msgstr "General"
 
+#, fuzzy
 msgid "Resized"
 msgstr "Reducción"
 
+#, fuzzy
 msgid "Thumbnail"
 msgstr "Miniatura"
 
+#, fuzzy
 msgid "Preview"
 msgstr "Previsualización"
 
+#, fuzzy
 msgid "Photo selection"
 msgstr "Fotos seleccionadas"
 
+#, fuzzy
 msgid "Language choice"
-msgstr "Elección del idioma"
-
+msgstr "Elección de la lengua"
+
+#, fuzzy
 msgid "Choose a language"
-msgstr "Escoger un idioma"
-
+msgstr "Escoger una lengua"
+
+#, fuzzy
 msgid "Upload to Piwigo"
 msgstr "Trasladar hacia Piwigo"
 
+#, fuzzy
 msgid "Remove photo from selection"
-msgstr "Quitar la foto de la selección"
-
+msgstr "Llevarse la foto de la selección"
+
+#, fuzzy
 msgid "Add photo to selection"
 msgstr "Añadir la foto a la selección"
 
+#, fuzzy
 msgid "Not connected"
 msgstr "No conectado"
 
+#, fuzzy
 msgid "Connection to"
 msgstr "La conexión a"
 
+#, fuzzy
 msgid "failed"
 msgstr "Fue suspendido"
 
+#, fuzzy
 msgid "Piwigo login"
-msgstr "Conexión de Piwigo"
-
+msgstr "Conexión en Piwigo"
+
+#, fuzzy
 msgid "Piwigo login error"
-msgstr "Error de conexión de Piwigo"
-
+msgstr "Error de conexión en Piwigo"
+
+#, fuzzy
 msgid "Please select a valid target category"
 msgstr "Por favor, seleccione otra categoría"
 
+#, fuzzy
 msgid "Piwigo upload error"
 msgstr "Error de transferencia a Piwigo"
 
+#, fuzzy
 msgid "Category name"
 msgstr "Nombre de la categoría"
 
+#, fuzzy
 msgid "Add new category"
 msgstr "Añadir una nueva categoría"
 
+#, fuzzy
 msgid "New category"
 msgstr "Nueva categoría"
 
+#, fuzzy
 msgid "Upload cancelled"
 msgstr "Transferencia anulada"
 
+#, fuzzy
 msgid "Image upload progress information"
 msgstr "Progresión de la transferencia de imagen"
 
+#, fuzzy
 msgid "Cancel upload"
 msgstr "Anular la transferencia"
 
+#, fuzzy
 msgid "Piwigo upload information"
 msgstr "Información sobre la transferencia a Piwigo"
 
+#, fuzzy
 msgid "Processing"
-msgstr "Procesando"
-
+msgstr "Tratamiento corriente"
+
+#, fuzzy
 msgid "images processed"
 msgstr "imágenes tratadas"
 
+#, fuzzy
 msgid "images uploaded"
 msgstr "Imágenes trasladadas"
 
+#, fuzzy
 msgid "images in errors and not uploaded"
-msgstr "Imágenes con error y no trasladadas"
-
+msgstr "Imágenes en error y no trasladadas"
+
+#, fuzzy
 msgid "Duration"
 msgstr "Duración"
 
+#, fuzzy
 msgid "seconds"
 msgstr "Segundos"
 
+#, fuzzy
 msgid "Categories"
 msgstr "Categorías"
 
+#, fuzzy
 msgid "categories"
 msgstr "categorías"
 
+#, fuzzy
 msgid "Categorie"
 msgstr "Categoría"
 
+#, fuzzy
 msgid "categorie"
 msgstr "categoría"
 
+#, fuzzy
 msgid "Album"
 msgstr "Álbum"
 
+#, fuzzy
 msgid "Albums"
 msgstr "Álbums"
 
+#, fuzzy
 msgid "album"
 msgstr "álbum"
 
+#, fuzzy
 msgid "albums"
 msgstr "álbums"
 
+#, fuzzy
 msgid "Photo caption"
 msgstr "Título de la foto:"
 
+#, fuzzy
 msgid "File name"
 msgstr "Nombre del fichero:"
 
+#, fuzzy
 msgid "Default photo caption"
 msgstr "Título por defecto:"
 
+#, fuzzy
 msgid "Resize site image"
-msgstr "Reducir para el sitio:"
-
+msgstr "Reducirse para el sitio:"
+
+#, fuzzy
 msgid "Auto rotate"
 msgstr "Rotación automática:"
 
+#, fuzzy
 msgid "Upload high (original size)"
 msgstr "Trasladar la foto original:"
 
+#, fuzzy
 msgid "Site image jpeg quality"
 msgstr "Calidad JPEG de la foto:"
 
+#, fuzzy
 msgid "Site image filter"
 msgstr "Filtro de reducción:"
 
+#, fuzzy
 msgid "Site image blur"
-msgstr "Acentuación / borroso:"
-
+msgstr "Acentuación / ligereza:"
+
+#, fuzzy
 msgid "Site image interlace"
 msgstr "Entrelazamiento:"
 
+#, fuzzy
 msgid "Site thumbnail jpeg quality"
 msgstr "Calidad JPEG de las miniaturas del sitio:"
 
+#, fuzzy
 msgid "Photo selection thumbnail size"
 msgstr "Talla miniaturas de la selección foto:"
 
+#, fuzzy
 msgid "Photo selection thumbnail jpeg quality"
 msgstr "Calidad JPEG de las miniaturas de la selección foto:"
 
+#, fuzzy
 msgid "Use exif preview when available"
 msgstr "Utilizar la previsualización extejo:"
 
+#, fuzzy
 msgid "Custom preview ratio"
-msgstr "Porcentaje de previsualización:"
-
+msgstr "Ratio de previsualización:"
+
+#, fuzzy
 msgid "Piwigo url"
 msgstr "url del sitio Piwigo"
 
+#, fuzzy
 msgid "Connect"
 msgstr "Conectar"
 
+#, fuzzy
 msgid "Work Offline"
 msgstr "Trabajar fuera de conexión"
 
+#, fuzzy
 msgid "Exit"
 msgstr "Salir"
 
+#, fuzzy
 msgid "empty - work Offline"
-msgstr "Nada que visualizar - fuera de conexión"
-
+msgstr "Nada que hay que fijar - fuera de conexión"
+
+#, fuzzy
 msgid "None"
 msgstr "Ninguno"
 
+#, fuzzy
 msgid "File path and name"
 msgstr "Camino y nombre del fichero"
 
+#, fuzzy
 msgid "Prefix"
 msgstr "Prefijo"
 
+#, fuzzy
 msgid "Prefix + rank number"
 msgstr "Prefijo + número de fila"
 
+#, fuzzy
 msgid "Rank number + prefix"
 msgstr "Número de fila + prefijo"
 
+#, fuzzy
 msgid "Prefix + create date chrono"
-msgstr "Prefijo + cronómetro fecha de creación"
-
+msgstr "Prefijo + cronómetro data de creación"
+
+#, fuzzy
 msgid "Create date chrono + prefix"
-msgstr "Cronómetro fecha de creación + prefijo"
-
+msgstr "Cronómetro data de creación + prefijo"
+
+#, fuzzy
 msgid "Photo"
 msgstr "Foto"
 
+#, fuzzy
 msgid "Image processing progress information"
-msgstr "Progresión del procesamiento de imagen"
-
+msgstr "Progresión del tratamiento de imagen"
+
+#, fuzzy
 msgid "Cancel image processing"
-msgstr "Anular el procesamiento de imagen"
-
+msgstr "Anular el tratamiento de imagen"
+
+#, fuzzy
 msgid "Add new album"
 msgstr "Añadir un nuevo álbum"
 
+#, fuzzy
 msgid "Album name"
 msgstr "Nombre del álbum:"
 
+#, fuzzy
 msgid "New album"
 msgstr "Nuevo álbum"
 
+#, fuzzy
 msgid "Refresh"
 msgstr "Actualizar"
 
+#, fuzzy
 msgid "Expand all"
-msgstr "Visualizar todo"
-
+msgstr "Fijar todo"
+
+#, fuzzy
 msgid "Collapse all"
 msgstr "Reducir todo"
 
+#, fuzzy
 msgid "Getting started"
 msgstr "Arrancar"
 
+#, fuzzy
 msgid "Properties"
 msgstr "Propiedades"
 
+#, fuzzy
 msgid "Remove uploaded photo from selection"
-msgstr "Vaciar la selección foto después de la transferencia:"
-
+msgstr "Vaciar la selección foto después de transferencia:"
+
+#, fuzzy
 msgid "Activate watermark"
-msgstr "Activar watermark:"
-
+msgstr "Acelerar watermark:"
+
+#, fuzzy
 msgid "Activate watermark on high definition"
-msgstr "Activar watermark sobre la alta definición:"
-
+msgstr "Acelerar watermark sobre la alta definición:"
+
+#, fuzzy
 msgid "Text"
 msgstr "Texto:"
 
+#, fuzzy
 msgid "Text size"
 msgstr "Talla del texto:"
 
+#, fuzzy
 msgid "Color"
 msgstr "Color:"
 
+#, fuzzy
 msgid "Position"
 msgstr "Posición:"
 
+#, fuzzy
 msgid "Top margin"
 msgstr "Margen arriba:"
 
+#, fuzzy
 msgid "Left margin"
-msgstr "Margen izquierda:"
-
+msgstr "Margen a la izquierda:"
+
+#, fuzzy
 msgid "White"
 msgstr "Blanco"
 
+#, fuzzy
 msgid "Black"
 msgstr "Negro"
 
+#, fuzzy
 msgid "Top"
 msgstr "Altura"
 
+#, fuzzy
 msgid "Top left"
-msgstr "Altura izquierda"
-
+msgstr "Altura a la izquierda"
+
+#, fuzzy
 msgid "Top right"
-msgstr "Altura derecha"
-
+msgstr "Altura a la derecha"
+
+#, fuzzy
 msgid "Bottom"
-msgstr "Abajo"
-
+msgstr "Bajura"
+
+#, fuzzy
 msgid "Bottom left"
-msgstr "Abajo izquierda"
-
+msgstr "Bajura a la izquierda"
+
+#, fuzzy
 msgid "Bottom right"
-msgstr "Abajo derecha"
-
+msgstr "Bajura a la derecha"
+
+#, fuzzy
 msgid "Center"
 msgstr "Centrado"
 
+#, fuzzy
 msgid "Left"
 msgstr "Izquierda"
 
+#, fuzzy
 msgid "Right"
 msgstr "Derecha"
 
+#, fuzzy
 msgid "my watermark"
 msgstr "Mi watermark"
 
+#, fuzzy
 msgid "Show"
-msgstr "Visualizar"
-
+msgstr "Espectáculo"
+
+#, fuzzy
 msgid "All"
 msgstr "Todo"
 
+#, fuzzy
 msgid "Selected"
 msgstr "Seleccionado"
 
+#, fuzzy
 msgid "Not selected"
-msgstr "No seleccionado"
-
+msgstr "No conectado"
+
+#, fuzzy
 msgid "Uploading"
-msgstr "Trasladar"
-
+msgstr "Traslada"
+
+#, fuzzy
 msgid "Uploading resized"
-msgstr "Trasladar la foto reducida"
-
+msgstr "Traslada la foto reducida"
+
+#, fuzzy
 msgid "Uploading thumbnail"
-msgstr "Trasladar la miniatura"
-
+msgstr "Traslada la miniatura"
+
+#, fuzzy
 msgid "Uploading high definition"
-msgstr "Trasladar la foto HD"
-
+msgstr "Traslada la foto HD"
+
+#, fuzzy
 msgid "Checksum for"
-msgstr "Suma de control"
-
+msgstr "Sueño de control"
+
+#, fuzzy
 msgid "Communication error with"
 msgstr "Error de comunicación con"
 
+#, fuzzy
 msgid "Thumbnail image done for"
-msgstr "Miniatura de la imagen terminada para"
-
+msgstr "Miniatura de la imagen acabada para"
+
+#, fuzzy
 msgid "HD image done for"
-msgstr "Alta definición terminada para"
-
+msgstr "Llena de imágenes alta definición acabada para"
+
+#, fuzzy
 msgid "Resized image done for"
-msgstr "Imagen reducida terminada para"
-
+msgstr "Imagen reducida acabada para"
+
+#, fuzzy
 msgid "Uploaded"
 msgstr "Trasladado"
 
+#, fuzzy
 msgid "Preparing resized image for"
 msgstr "Prepara la foto reducida de"
 
+#, fuzzy
 msgid "Close"
-msgstr "Cerrar"
-
+msgstr "Cerrarse"
+
+#, fuzzy
 msgid "on"
 msgstr "sobre"
 
+#, fuzzy
 msgid "photos added to the selection"
 msgstr "fotos añadidas a la selección"
 
+#, fuzzy
 msgid "errors"
 msgstr "Errores"
 
+#, fuzzy
 msgid "Yes, use HD resized of the original photo"
 msgstr "Sí, utilizar una reducción HD de la foto original"
 
+#, fuzzy
 msgid "Yes, use a copy of the original photo"
 msgstr "Sí, utilizar una copia de la foto original"
 
+#, fuzzy
 msgid "HD image width"
 msgstr "Anchura de la imagen HD:"
 
+#, fuzzy
 msgid "HD image height"
 msgstr "Altura de la imagen HD:"
 
+#, fuzzy
 msgid "HD image jpeg quality"
 msgstr "Calidad JPEG de la imagen HD:"
 
+#, fuzzy
 msgid "HD image filter"
 msgstr "Filtro de reducción de la imagen HD:"
 
+#, fuzzy
 msgid "HD image blur"
 msgstr "Acentuación / ligereza de la imagen HD:"
 
+#, fuzzy
 msgid "HD image interlace"
 msgstr "Entrelazamiento de la imagen HD:"
 
+#, fuzzy
 msgid "nothing"
 msgstr "No hacer nada"
 
+#, fuzzy
 msgid "replace"
 msgstr "Reemplazar"
 
+#, fuzzy
 msgid "fill if empty (only replace properties currently empty in Piwigo)"
-msgstr "Rellenar si vacío (reemplazar sólo las propiedades vacías en Piwigo)"
-
+msgstr "Cumplir si no informado (reemplazar sólo las propiedades vacías en Piwigo)"
+
+#, fuzzy
 msgid "append (keep existing and add new)"
 msgstr "Acumular (guardar el existente y añadir)"
 
+#, fuzzy
 msgid "Do not ask me again"
-msgstr "No preguntar mas"
-
+msgstr "Más pedirme"
+
+#, fuzzy
 msgid "A least one photo has already been added in the past."
 msgstr "Por lo menos una foto ya ha sido añadida en el pasado."
 
+#, fuzzy
 msgid "What shall we do with files? (thumbnail, resized, high resolution)"
 msgstr "¿ Que hacer para los ficheros? (Miniatura, talla web, alta definición)"
 
+#, fuzzy
 msgid "What shall we do with single value properties?(caption, comment, author, create date)"
 msgstr "¿ Que hacer para las propiedades simples? (Título(acción), comentario, autor, fecha de creación)"
 
+#, fuzzy
 msgid "What shall we do with multiple values properties? (categories, tags)"
 msgstr "¿ Que hacer para las propiedades a valores múltiples? (Categorías, tags)"
 
+#, fuzzy
 msgid "Photo update management"
-msgstr "Gestión de actualización de las fotos"
-
+msgstr "Gestión de la puesta al día de las fotos"
+
+#, fuzzy
 msgid "Who can see the photo?"
 msgstr "¿ Quién puede ver la foto?:"
 
+#, fuzzy
 msgid "everybody"
 msgstr "Todo el mundo"
 
+#, fuzzy
 msgid "contacts"
 msgstr "contactos"
 
+#, fuzzy
 msgid "friends"
 msgstr "amigos"
 
+#, fuzzy
 msgid "family"
 msgstr "familia"
 
+#, fuzzy
 msgid "admins"
 msgstr "Administradores"
 
+#, fuzzy
 msgid "What shall we do with privacy level?"
 msgstr "¿ Que hacer para el nivel de confidencialidad?"
 
+#, fuzzy
 msgid "Thumbnail and caption"
 msgstr "Miniatura y título"
 
+#, fuzzy
 msgid "Property list"
 msgstr "Lista de propiedades"
 
+#, fuzzy
 msgid "How photo selection is displayed"
-msgstr "¿Cómo debe ser visualizada la selección de fotos?"
-
+msgstr "Cómo la selección de fotos es fijada"
+
+#, fuzzy
 msgid "Use original"
 msgstr "Utilizar el original"
 
+#, fuzzy
 msgid "Use resized original"
 msgstr "Redimensionar el original"
 
+#, fuzzy
 msgid "Web sized"
 msgstr "Foto talla web"
 
+#, fuzzy
 msgid "Do you want to create"
-msgstr "¿Quiere crear?"
-
+msgstr "Por favor, créese"
+
+#, fuzzy
 msgid "Transfer"
 msgstr "Transferencia"
 
+#, fuzzy
 msgid "Click links below to start using pLoader."
 msgstr "Haga clic en los lazos para comenzar con pLoader."
 
+#, fuzzy
 msgid "Add a new album."
 msgstr "Crear un nuevo álbum."
 
+#, fuzzy
 msgid "Add photos to the selection."
 msgstr "Añadir fotos a la selección."
 
+#, fuzzy
 msgid "Upload the photo selection into your album."
 msgstr "Trasladar en un álbum."
 
+#, fuzzy
 msgid "Photo size"
 msgstr "Dimensión de las fotos"
 
+#, fuzzy
 msgid "Maximum width"
 msgstr "Anchura máxima"
 
+#, fuzzy
 msgid "Maximum height"
 msgstr "Altura máxima"
 
+#, fuzzy
 msgid "What is the destination category?"
-msgstr "¿ Cuál es la categoría de destino?"
-
+msgstr "¿ Cuál es la categoría destino?"
+
+#, fuzzy
 msgid "What is the destination album?"
-msgstr "¿ Cuál es el álbum de destino?"
-
+msgstr "¿ Cuál es el álbum destino?"
+
+#, fuzzy
 msgid "Caption"
 msgstr "Título"
 
+#, fuzzy
 msgid "Who can see?"
 msgstr "¿ Quién puede ver?"
 
+#, fuzzy
 msgid "You have selected a batch of %s photos"
 msgstr "Usted seleccionó un lote de %s fotos"
 
+#, fuzzy
 msgid "Changes apply to the whole batch"
 msgstr "Las modificaciones se aplican a todas las fotos de la selección"
 
+#, fuzzy
 msgid "Drag photos here to get started"
 msgstr "Depositas sus fotos aquí para empezar"
 
+#, fuzzy
 msgid "Or click"
 msgstr "O haga clic sobre"
 
+#, fuzzy
 msgid "to choose files on your computer"
 msgstr "Para escoger ficheros de su ordenador"
 
+#, fuzzy
 msgid "Add photos"
 msgstr "Añadir fotos"
 
+#, fuzzy
 msgid "Remove selected photos"
 msgstr "Quitar las fotos seleccionadas"
 
+#, fuzzy
 msgid "Default caption pattern"
 msgstr "Tamaño de título por defecto"
 
+#, fuzzy
 msgid "Default caption"
 msgstr "Título por defecto"
 
+#, fuzzy
 msgid "Caption + rank number"
 msgstr "Título + N ° de orden"
 
+#, fuzzy
 msgid "Rank number + caption"
 msgstr "N ° de orden + título"
 
+#, fuzzy
 msgid "Caption + create date chrono"
 msgstr "Título + cronómetro fecha de creación"
 
+#, fuzzy
 msgid "Create date chrono + caption"
 msgstr "Cronómetro fecha de creación + título"
 
+#, fuzzy
 msgid "Create date chrono + rank"
 msgstr "Cronómetro fecha de creación +  N ° de orden"
 
+#, fuzzy
 msgid "Rank + create date chrono"
 msgstr "N ° de orden + cronómetro fecha de creación"
 
+#, fuzzy
 msgid "Preferences"
 msgstr "Preferencias"
 
+#, fuzzy
 msgid "Selection"
 msgstr "Selección"