Index: /trunk/language/cs_CZ/upgrade.lang.php
===================================================================
--- /trunk/language/cs_CZ/upgrade.lang.php	(revision 6052)
+++ /trunk/language/cs_CZ/upgrade.lang.php	(revision 6053)
@@ -45,5 +45,5 @@
 The upgrade assistant thinks you are currently running a <strong>release %s</strong> (or equivalent).'] = 'Navrhujeme aktualizovat databázi Vaší galerie Piwigo ze starší na novou verzi.
 Asistent aktualizace se domnívá, že aktuálně používáte <strong>verzi %s</strong> (nebo odpovídající).';
-$lang['As a precaution, following plugins have been disabled. You must check for plugins upgrade before reactiving them:'] = 'Jako předběžné opatření byly deaktivovány následující doplňky. Prosím zkontrolujte aktualizace těchto doplňků předtím než je znovu aktivujete:';
+$lang['As a precaution, following plugins have been deactivated. You must check for plugins upgrade before reactiving them:'] = 'Jako předběžné opatření byly deaktivovány následující doplňky. Prosím zkontrolujte aktualizace těchto doplňků předtím než je znovu aktivujete:';
 $lang['In <i>%s</i>, before <b>?></b>, insert:'] = 'V <i>%s</i>, před <b>?></b>, vložením:';
 
Index: /trunk/language/de_DE/upgrade.lang.php
===================================================================
--- /trunk/language/de_DE/upgrade.lang.php	(revision 6052)
+++ /trunk/language/de_DE/upgrade.lang.php	(revision 6053)
@@ -38,5 +38,5 @@
 The upgrade assistant thinks you are currently running a <strong>release %s</strong> (or equivalent).'] = 'Diese Seite hat vor, Ihre Datenbank entsprechend Ihrer alten Version von Piwigo zur gegenwärtigen Version zu aktualisieren.
 Der Upgradeassistent ist der Meinung sie haben folgende Version installiert <strong>release %s</strong> (oder identisch).';
-$lang['As a precaution, following plugins have been disabled. You must check for plugins upgrade before reactiving them:'] = 'Als Vorsichtsmaßnahme wurden folgende Plugins abgeschaltet. Prüfen Sie, ob ein Pluginupdate verfügbar ist, bevor Sie diese wieder aktivieren:';
+$lang['As a precaution, following plugins have been deactivated. You must check for plugins upgrade before reactiving them:'] = 'Als Vorsichtsmaßnahme wurden folgende Plugins abgeschaltet. Prüfen Sie, ob ein Pluginupdate verfügbar ist, bevor Sie diese wieder aktivieren:';
 
 ?>
Index: /trunk/language/en_UK/upgrade.lang.php
===================================================================
--- /trunk/language/en_UK/upgrade.lang.php	(revision 6052)
+++ /trunk/language/en_UK/upgrade.lang.php	(revision 6053)
@@ -35,5 +35,5 @@
 $lang['Upgrade informations'] = "Upgrade information";
 $lang['Perform a maintenance check in [Administration>Specials>Maintenance] if you encounter any problem.'] = "Perform a maintenance check in [Administration>Specials>Maintenance] if you encounter any problem.";
-$lang['As a precaution, following plugins have been disabled. You must check for plugins upgrade before reactiving them:'] = "As a precaution, the following plugins have been deactivated. You must check for plugins upgrades before reactivating them:";
+$lang['As a precaution, following plugins have been deactivated. You must check for plugins upgrade before reactiving them:'] = "As a precaution, the following plugins have been deactivated. You must check for plugins upgrades before reactivating them:";
 $lang['Only administrator can run upgrade: please sign in below.'] = "Only an administrator can run upgrade: please sign in below.";
 $lang['You do not have access rights to run upgrade'] = "You do not have access rights to run upgrade";
Index: /trunk/language/es_ES/upgrade.lang.php
===================================================================
--- /trunk/language/es_ES/upgrade.lang.php	(revision 6052)
+++ /trunk/language/es_ES/upgrade.lang.php	(revision 6053)
@@ -30,5 +30,5 @@
 $lang['Upgrade informations'] = 'Informaciones sobre la actualización';
 $lang['Perform a maintenance check in [Administration>Specials>Maintenance] if you encounter any problem.'] = 'Por favor, efectúes un mantenimiento en [Administración>Especiales>Mantenimiento] si usted encuentra problemas.';
-$lang['As a precaution, following plugins have been disabled. You must check for plugins upgrade before reactiving them:'] = 'Por precaución, el plugins siguiente han sido desactivados. Verifique si existen unas actualización antes de reactivarlos:';
+$lang['As a precaution, following plugins have been deactivated. You must check for plugins upgrade before reactiving them:'] = 'Por precaución, el plugins siguiente han sido desactivados. Verifique si existen unas actualización antes de reactivarlos:';
 $lang['Only administrator can run upgrade: please sign in below.'] = 'Sólo un administrador puede lanzar la actualización: por favor, identifiqúese más abajo.';
 $lang['You do not have access rights to run upgrade'] = 'Usted no tiene los derechos necessaires para lanzar la actualización.';
Index: /trunk/language/fr_FR/upgrade.lang.php
===================================================================
--- /trunk/language/fr_FR/upgrade.lang.php	(revision 6052)
+++ /trunk/language/fr_FR/upgrade.lang.php	(revision 6053)
@@ -35,5 +35,5 @@
 $lang['Upgrade informations'] = "Informations sur la mise à jour";
 $lang['Perform a maintenance check in [Administration>Specials>Maintenance] if you encounter any problem.'] = "Veuillez effectuer une maintenance dans [Administration>Spéciales>Maintenance] si vous rencontrez des problèmes.";
-$lang['As a precaution, following plugins have been disabled. You must check for plugins upgrade before reactiving them:'] = "Par précaution, les plugins suivants ont été désactivés. Vérifiez s'il existe des mises à jour avant de les réactiver :";
+$lang['As a precaution, following plugins have been deactivated. You must check for plugins upgrade before reactiving them:'] = "Par précaution, les plugins suivants ont été désactivés. Vérifiez s'il existe des mises à jour avant de les réactiver :";
 $lang['Only administrator can run upgrade: please sign in below.'] = "Seul un administrateur peut lancer la mise à jour: veuillez vous identifier ci-dessous.";
 $lang['You do not have access rights to run upgrade'] = "Vous n'avez pas les droits nécessaires pour lancer la mise à jour.";
Index: /trunk/language/hr_HR/upgrade.lang.php
===================================================================
--- /trunk/language/hr_HR/upgrade.lang.php	(revision 6052)
+++ /trunk/language/hr_HR/upgrade.lang.php	(revision 6053)
@@ -41,5 +41,5 @@
 $lang['This page proposes to upgrade your database corresponding to your old version of Piwigo to the current version.
 The upgrade assistant thinks you are currently running a <strong>release %s</strong> (or equivalent).'] = 'Na ovoj stranici imate prijedlog nadogradnje baze podataka sa vaše starije inačice na novu. Pomoćnik nadogradnje smatra da trenutno koristite <strong>inačicu %s</strong> (ili sličnu).';
-$lang['As a precaution, following plugins have been disabled. You must check for plugins upgrade before reactiving them:'] = 'Kao mjera predostrožnosti, slijedeći dodaci su isključeni. Provjerite dostupne nadogradnje dodataka prije njihovog ponovnog uključenja:';
+$lang['As a precaution, following plugins have been deactivated. You must check for plugins upgrade before reactiving them:'] = 'Kao mjera predostrožnosti, slijedeći dodaci su isključeni. Provjerite dostupne nadogradnje dodataka prije njihovog ponovnog uključenja:';
 
 ?>
Index: /trunk/language/hu_HU/upgrade.lang.php
===================================================================
--- /trunk/language/hu_HU/upgrade.lang.php	(revision 6052)
+++ /trunk/language/hu_HU/upgrade.lang.php	(revision 6053)
@@ -41,5 +41,5 @@
 The upgrade assistant thinks you are currently running a <strong>release %s</strong> (or equivalent).'] = 'Ez az oldal felajánlja az adatbázis frissítését, frissítse a Piwigot a régi verzióról az új verzióra.
 A frissítési asszisztens szerint jelenleg a <strong>%s verzió</strong> fut (vagy azzal egyenértékű).';
-$lang['As a precaution, following plugins have been disabled. You must check for plugins upgrade before reactiving them:'] = 'Elővigyázatosságból a bővítmények ki vannak kapcsolva. Újraaktiválás előtt a bővítmény frissítéseket ellenőrizni kell:';
+$lang['As a precaution, following plugins have been deactivated. You must check for plugins upgrade before reactiving them:'] = 'Elővigyázatosságból a bővítmények ki vannak kapcsolva. Újraaktiválás előtt a bővítmény frissítéseket ellenőrizni kell:';
 
 ?>
Index: /trunk/language/it_IT/upgrade.lang.php
===================================================================
--- /trunk/language/it_IT/upgrade.lang.php	(revision 6052)
+++ /trunk/language/it_IT/upgrade.lang.php	(revision 6053)
@@ -35,5 +35,5 @@
 $lang['Upgrade informations'] = 'Informazioni sull\'aggiornamento';
 $lang['Perform a maintenance check in [Administration>Specials>Maintenance] if you encounter any problem.'] = 'Se riscontrate dei problemi, effettuare una manutezione in [Amministrazione>Speciale>Manutenzione].';
-$lang['As a precaution, following plugins have been disabled. You must check for plugins upgrade before reactiving them:'] = 'Per precauzione, i plugins sono stati disattivati. Verificate se non esistono degli aggiornamenti prima di riattivarli:';
+$lang['As a precaution, following plugins have been deactivated. You must check for plugins upgrade before reactiving them:'] = 'Per precauzione, i plugins sono stati disattivati. Verificate se non esistono degli aggiornamenti prima di riattivarli:';
 $lang['Only administrator can run upgrade: please sign in below.'] = 'Solo un\'amministratore può eseguire l\'aggiornamento: identificatevi.';
 $lang['You do not have access rights to run upgrade'] = 'Non avete le autorizzazioni necessarie per effettuare l\'aggiornamento';
Index: /trunk/language/ja_JP/upgrade.lang.php
===================================================================
--- /trunk/language/ja_JP/upgrade.lang.php	(revision 6052)
+++ /trunk/language/ja_JP/upgrade.lang.php	(revision 6053)
@@ -40,4 +40,4 @@
 $lang['User permissions and group permissions have been erased'] = 'ユーザパーミッションおよびグループパーミッションが削除されました。';
 $lang['Only thumbnails prefix and webmaster mail address have been saved from previous configuration'] = '以前の設定より、サムネイル接頭辞およびウェブマスターのメールアドレスのみ保存されました。';
-$lang['As a precaution, following plugins have been disabled. You must check for plugins upgrade before reactiving them:'] = '予防措置として、次のプラグインは無効になりました。再有効になる前に、プラグインのアップグレードを確認しなければなりません。:';
+$lang['As a precaution, following plugins have been deactivated. You must check for plugins upgrade before reactiving them:'] = '予防措置として、次のプラグインは無効になりました。再有効になる前に、プラグインのアップグレードを確認しなければなりません。:';
 ?>
Index: /trunk/language/nl_NL/upgrade.lang.php
===================================================================
--- /trunk/language/nl_NL/upgrade.lang.php	(revision 6052)
+++ /trunk/language/nl_NL/upgrade.lang.php	(revision 6053)
@@ -33,5 +33,5 @@
 $lang['Upgrade informations'] = 'Upgrade informatie';
 $lang['Perform a maintenance check in [Administration>Specials>Maintenance] if you encounter any problem.'] = 'Voor een onderhoudscontrole uit [Administratie>Speciaal>Onderhoud] indien u problemen ondervindt.';
-$lang['As a precaution, following plugins have been disabled. You must check for plugins upgrade before reactiving them:'] = 'Als voorzorgsmaatregel zijn de volgende plugins gedeactiveerd. Voordat u ze reactiveert moet u deze plugins op upgrades controleren:';
+$lang['As a precaution, following plugins have been deactivated. You must check for plugins upgrade before reactiving them:'] = 'Als voorzorgsmaatregel zijn de volgende plugins gedeactiveerd. Voordat u ze reactiveert moet u deze plugins op upgrades controleren:';
 $lang['Only administrator can run upgrade: please sign in below.'] = 'Alleen de administrator kan een upgrade uitvoeren: hieronder kunt u inloggen.';
 $lang['You do not have access rights to run upgrade'] = 'U bent niet gerechtigd om een upgrade uit te voeren';
Index: /trunk/language/pl_PL/upgrade.lang.php
===================================================================
--- /trunk/language/pl_PL/upgrade.lang.php	(revision 6052)
+++ /trunk/language/pl_PL/upgrade.lang.php	(revision 6053)
@@ -40,4 +40,4 @@
 $lang['This page proposes to upgrade your database corresponding to your old version of Piwigo to the current version.
 The upgrade assistant thinks you are currently running a <strong>release %s</strong> (or equivalent).'] = 'Ta strona proponuje aktualizację Twojej bazy danych Piwigo do nowej wersji. Asystent aktualizacji myśli, że aktualnie uzywasz <strong>wersji %s</strong> (lub równoważnej).';
-$lang['As a precaution, following plugins have been disabled. You must check for plugins upgrade before reactiving them:'] = 'Jako zabezpieczenie, nastepujące wtyczki zostały zdeaktywowane. Przed ich aktywacją musisz sprawdzić czy nie ma nowszych wersji:';
+$lang['As a precaution, following plugins have been deactivated. You must check for plugins upgrade before reactiving them:'] = 'Jako zabezpieczenie, nastepujące wtyczki zostały zdeaktywowane. Przed ich aktywacją musisz sprawdzić czy nie ma nowszych wersji:';
 ?>
Index: /trunk/language/ru_RU/upgrade.lang.php
===================================================================
--- /trunk/language/ru_RU/upgrade.lang.php	(revision 6052)
+++ /trunk/language/ru_RU/upgrade.lang.php	(revision 6053)
@@ -41,5 +41,5 @@
 The upgrade assistant thinks you are currently running a <strong>release %s</strong> (or equivalent).'] = 'Эта страница предлагает модернизировать базу данных от Вашей старой версии Piwigo до новой версии.
 Помощник обновления думает, что Вы используете в настоящее время <b> выпуск %s </b> (или эквивалентный).';
-$lang['As a precaution, following plugins have been disabled. You must check for plugins upgrade before reactiving them:'] = 'Желательно, чтобы следующие плагины были дезактивированы. Вы должны проверить обновления плагинов прежде, чем активировать их снова:';
+$lang['As a precaution, following plugins have been deactivated. You must check for plugins upgrade before reactiving them:'] = 'Желательно, чтобы следующие плагины были дезактивированы. Вы должны проверить обновления плагинов прежде, чем активировать их снова:';
 
 ?>
Index: /trunk/language/sr_RS/upgrade.lang.php
===================================================================
--- /trunk/language/sr_RS/upgrade.lang.php	(revision 6052)
+++ /trunk/language/sr_RS/upgrade.lang.php	(revision 6053)
@@ -35,5 +35,5 @@
 $lang['Upgrade informations'] = "Informacije o nadogradnji";
 $lang['Perform a maintenance check in [Administration>Specials>Maintenance] if you encounter any problem.'] = "Izvršiti proveru održavanja u [Administracija>Alati>Održavanje] ako naiđšete na neki problem.";
-$lang['As a precaution, following plugins have been disabled. You must check for plugins upgrade before reactiving them:'] = "Kao meru predostrožnost, dati dodaci su deaktivirani. Morate proveriti za nadogradnju dodataka pre nego ih ponovo aktivirate :";
+$lang['As a precaution, following plugins have been deactivated. You must check for plugins upgrade before reactiving them:'] = "Kao meru predostrožnost, dati dodaci su deaktivirani. Morate proveriti za nadogradnju dodataka pre nego ih ponovo aktivirate :";
 $lang['Only administrator can run upgrade: please sign in below.'] = "Samo administrator može da pokrene nadogradnju: prijavite se ispod.";
 $lang['You do not have access rights to run upgrade'] = "Nemate pristupna prava da pokrenete nadogradnju";
Index: /trunk/language/zh_CN/upgrade.lang.php
===================================================================
--- /trunk/language/zh_CN/upgrade.lang.php	(revision 6052)
+++ /trunk/language/zh_CN/upgrade.lang.php	(revision 6053)
@@ -34,5 +34,5 @@
 $lang['Upgrade informations'] = "升级信息";
 $lang['Perform a maintenance check in [Administration>Specials>Maintenance] if you encounter any problem.'] = "如果您遇到任何问题，请在[管理员>特殊>维护]执行维护检测";
-$lang['As a precaution, following plugins have been disabled. You must check for plugins upgrade before reactiving them:'] = "为了预防万一，以下插件已被停用。在您重新启用它们之前，必须先检查这些插件的更新:";
+$lang['As a precaution, following plugins have been deactivated. You must check for plugins upgrade before reactiving them:'] = "为了预防万一，以下插件已被停用。在您重新启用它们之前，必须先检查这些插件的更新:";
 $lang['Only administrator can run upgrade: please sign in below.'] = "只有管理员能运行升级操作：请先登录。";
 $lang['You do not have access rights to run upgrade'] = "您没有执行升级程序的权限";