Index: /trunk/language/ru_RU/help/help_permissions.html
===================================================================
--- /trunk/language/ru_RU/help/help_permissions.html	(revision 6068)
+++ /trunk/language/ru_RU/help/help_permissions.html	(revision 6069)
@@ -1,2 +1,35 @@
+<fieldset>
+<legend>Допуск к фотографиям</legend>
+
+<p>Для каждой фотографии можно определить <strong>уровень доступа</strong> (блокировка). Каждого пользователя также можно отнести к определенному уровню доступа (ключ). Представляем вашему вниманию 5 уровней доступа:</p>
+<ol>
+  <li>Закрыто для всех</li>
+  <li><em>Знакомые</em></li>
+  <li><em>Друзья (те, что больше, чем друзья)</em></li>
+  <li><em>Семья (важнее друзей)</em></li>
+  <li><em>Администраторы (превыше всех)</em></li>
+</ol>
+
+<p>Более высокий уровнь включает в себя разрешения более низких уровней. Для каждого пользователя, чем выше уровень доступа, тем больше фотографий он может видеть.</p>
+
+<p>Например, если фото "peter_wedding-0024.jpg" ("свадьба-пети-0024.jpg") имеет уровень доступа<em>"Семья"</em> это значит, что:</p>
+<ul>
+  <li>Peter (Пети) (он <em>"Администратор"</em>) может любоваться этой фотографией потому, что <em>"Администраторы"</em> могут видеть все фото</li>
+  <li>Beth (Оля)(она член <em>"Семьи"</em> ) тоже может смотреть это фото</li>
+  <li>Mary (Маша)(она всего лишь <em>"Друг"</em>) увы, не сможет увидеть фото</li>
+</ul>
+
+<p>Пользователь, у которого нет разрешения смотреть какие-либо фотографии, не будет видеть ни информационное наполнение категории, ни категорию непосредственно, не говоря уже о ее заголовке. Тот же самый принцип относится и к метке.</p>
+
+<p>Вы можете установить уровень доступа для пользователя в меню <span class="pwgScreen">Администратор &raquo; Пользователь &raquo; Управление</span>.</p>
+
+</fieldset>
+
+<fieldset>
+<legend>Допуск к категориям</legend>
+
+<p>Если уровни допуска не соответствуют Вашим потребностям, Вы можете также управлять разрешениями определенных категорий для пользователя или группы. Вы можете управлять разрешениями на фотографиях и категориях одновременно - конфликта не возникнет.</p>
+
+
 <p>Вы можете запретить доступ к категориям. Категории могут быть "публичными" или "приватными". Права доступа (для групп и пользователей) могут быть установлены только для приватных категорий.</p>
 
@@ -6,7 +39,7 @@
 
 <ul>
-  <li><span class="pwgScreen">Администрирование, Идентификация, Пользователи, разрешения (последний столбец в таблице с пользователем)</span></li>
-  <li><span class="pwgScreen">Администрирование, Идентификация, Группы, разрешения (последний столбец в таблице с группой)</span></li>
-  <li><span class="pwgScreen">Администрирование, Галереи, Управление, редактировать (ссылка для каждой категории)</span></li>
+  <li><span class="pwgScreen">Администрирование &raquo; Идентификация &raquo; Пользователи &raquo; разрешения (последний столбец в таблице с пользователем)</span></li>
+  <li><span class="pwgScreen">Администрирование &raquo; Идентификация &raquo; Группы &raquo; разрешения (последний столбец в таблице с группой)</span></li>
+  <li><span class="pwgScreen">Администрирование &raquo; Галереи &raquo; Управление &raquo; редактировать (ссылка для каждой категории)</span></li>
 </ul>
-
+</fieldset>