Index: /extensions/Batch_Optimisateur/Lisez-moi.htm
===================================================================
--- /extensions/Batch_Optimisateur/Lisez-moi.htm	(revision 6069)
+++ /extensions/Batch_Optimisateur/Lisez-moi.htm	(revision 6070)
@@ -28,5 +28,6 @@
 	text-decoration:underline;}
 a:visited, span.MsoHyperlinkFollowed
-	{color:purple;
+	{font-family:"Times New Roman","serif";
+	color:purple;
 	text-decoration:underline;}
 strong
@@ -456,4 +457,20 @@
 <p class=MsoNormal style='text-align:justify'>set Qthumbnail=70</p>
 
+<p class=MsoNoSpacing>&nbsp;</p>
+
+<p class=MsoNormal style='text-align:justify'><b>set DPIH= </b>Permet de
+définir la taille des DPI HORIZONTAUX de vos photos. (numérique) <span
+style='color:#92D050'>[<i>vide</i>]</span></p>
+
+<p class=MsoNormal style='text-align:justify'>set DPIH=</p>
+
+<p class=MsoNormal style='text-align:justify'>&nbsp;</p>
+
+<p class=MsoNormal style='text-align:justify'><b>set DPIV</b>= Permet de
+définir la taille des DPI VERTICAUX de vos photos. (numérique) <span
+style='color:#92D050'>[vide]</span></p>
+
+<p class=MsoNormal style='text-align:justify'>set DPIV=</p>
+
 <p class=MsoNormal style='text-align:justify'>&nbsp;</p>
 
@@ -465,20 +482,4 @@
 
 <p class=MsoNormal style='text-align:justify'>&nbsp;</p>
-
-<p class=MsoNormal style='text-align:justify'><b>set DEL=</b> Possibilité
-d'effacer le répertoire temporaire à la fin du traitement. Le dossier
-temporaire est automatiquement effacé à chaque lancement</p>
-
-<p class=MsoNormal style='text-align:justify'>de BATCH OPTIMISATEUR. (o-n-<i>vide</i>)
-<span style='color:#92D050'>[n]</span></p>
-
-<p class=MsoNormal style='text-align:justify'><span style='background:red'>ATTENTION
-!!! En donnant une valeur à cette variable, l'étape qui lui est associée sera
-automatiquement &quot;invisible&quot; VOUS N'AUREZ PAS LE CHOIX !!! Laissez
-vide pour qu'à chaque exécution du script, la question vous soit posée.</span></p>
-
-<p class=MsoNormal style='text-align:justify'>set DEL=o</p>
-
-<p class=MsoNoSpacing style='text-align:justify'>&nbsp;</p>
 
 <p class=MsoNormal style='text-align:justify'><b>set renameORNOT=</b> Afin de
@@ -522,25 +523,9 @@
 <p class=MsoNormal style='text-align:justify'>&nbsp;</p>
 
-<p class=MsoNormal style='text-align:justify'><b>set DPIH= </b>Permet de
-définir la taille des DPI HORIZONTAUX de vos photos. (numérique) <span
-style='color:#92D050'>[<i>vide</i>]</span></p>
-
-<p class=MsoNormal style='text-align:justify'>set DPIH=</p>
-
-<p class=MsoNormal style='text-align:justify'>&nbsp;</p>
-
-<p class=MsoNormal style='text-align:justify'><b>set DPIV</b>= Permet de
-définir la taille des DPI VERTICAUX de vos photos. (numérique) <span
-style='color:#92D050'>[vide]</span></p>
-
-<p class=MsoNormal style='text-align:justify'>set DPIV=</p>
-
-<p class=MsoNoSpacing style='text-align:justify'>&nbsp;</p>
-
-<p class=MsoNoSpacing style='text-align:justify'><b>set openbehindORNOT</b>=
-Par défaut, Batch_Optimisateur ouvre les dossiers &quot;Source&quot; et de
-&quot;Sortie&quot; à son lancement. Il est possible d'empêcher d'ouvrir ces
-fenêtres. Dans ce cas, changez la valeur de &quot;openbehindORNOT&quot; par
-&quot;n&quot;. (o-n) <span style='color:#92D050'>[o]</span></p>
+<p class=MsoNoSpacing style='text-align:justify'><a name="OLE_LINK1"><b>set
+openbehindORNOT</b>=</a> Par défaut, Batch_Optimisateur ouvre les dossiers
+&quot;Source&quot; et de &quot;Sortie&quot; à son lancement. Il est possible
+d'empêcher d'ouvrir ces fenêtres. Dans ce cas, changez la valeur de
+&quot;openbehindORNOT&quot; par &quot;n&quot;. (o-n) <span style='color:#92D050'>[o]</span></p>
 
 <p class=MsoNoSpacing style='text-align:justify'><span style='background:red'>ATTENTION
@@ -629,6 +614,6 @@
 
 <p class=MsoNormal style='text-align:justify'><span style='font-size:10.0pt;
-font-family:"Verdana","sans-serif"'>1- Créez votre fichier .arb On va considérer
-qu'il s'appel XYZ.arb</span></p>
+font-family:"Verdana","sans-serif"'>1- Créez votre fichier .arb On va
+considérer qu'il s'appel XYZ.arb</span></p>
 
 <p class=MsoNormal style='text-align:justify'><span style='font-size:10.0pt;
@@ -647,13 +632,9 @@
 
 <p class=MsoNormal style='text-align:justify'><b><span style='font-size:10.0pt;
-font-family:"Verdana","sans-serif";color:navy'>%renamerEXE%</span></b><b><span
+font-family:"Verdana","sans-serif";color:navy'>«&nbsp;%renamerEXE%&nbsp;»</span></b><b><span
 style='font-size:10.0pt;font-family:"Verdana","sans-serif"'> <span
-style='color:yellow'>-b</span> XYZ.arb <span style='color:yellow'>-afr</span> <span
-style='color:#365F91'>%DIRsource%</span> <span style='color:yellow'>-g x</span></span></b></p>
-
-<p class=MsoNormal style='text-align:justify'><b><span style='font-size:10.0pt;
-font-family:"Verdana","sans-serif";background:red'>exit</span></b></p>
-
-<p class=MsoNormal style='text-align:justify'>&nbsp;</p>
+style='color:yellow;background:olive'>-&quot;b</span> XYZ.arb <span
+style='color:yellow;background:olive'>-afr</span> <span style='color:#365F91'>%DIRsource%</span>
+<span style='color:yellow;background:olive'>-g x</span></span></b></p>
 
 <p class=MsoNormal style='text-align:justify'>&nbsp;</p>
@@ -675,5 +656,5 @@
 
 <p class=MsoNormal style='text-align:justify'><b><span style='font-size:10.0pt;
-font-family:"Verdana","sans-serif";color:yellow'>-b</span></b><span
+font-family:"Verdana","sans-serif";color:yellow;background:olive'>-b</span></b><span
 style='font-size:10.0pt;font-family:"Verdana","sans-serif";color:yellow'>&nbsp;</span><span
 style='font-size:10.0pt;font-family:"Verdana","sans-serif";color:black'>Arguments
@@ -686,5 +667,5 @@
 
 <p class=MsoNormal style='text-align:justify'><b><span style='font-size:10.0pt;
-font-family:"Verdana","sans-serif";color:yellow'>-afr</span></b><span
+font-family:"Verdana","sans-serif";color:yellow;background:olive'>-afr</span></b><span
 style='font-size:10.0pt;font-family:"Verdana","sans-serif";color:yellow'>&nbsp;</span><span
 style='font-size:10.0pt;font-family:"Verdana","sans-serif";color:black'>Arguments
@@ -698,12 +679,10 @@
 
 <p class=MsoNormal style='text-align:justify'><b><span style='font-size:10.0pt;
-font-family:"Verdana","sans-serif";color:yellow'>-g -x</span></b><span
+font-family:"Verdana","sans-serif";color:yellow;background:olive'>-g -x</span></b><span
 style='font-size:10.0pt;font-family:"Verdana","sans-serif";color:yellow'>&nbsp;</span><span
 style='font-size:10.0pt;font-family:"Verdana","sans-serif";color:black'>Arguments
 de ANT Renamer. Reportez-vous à l'aide du logiciel.</span></p>
 
-<p class=MsoNormal style='text-align:justify'><b><span style='font-size:10.0pt;
-font-family:"Verdana","sans-serif";background:red'>exit</span></b><span
-style='font-size:10.0pt;font-family:"Verdana","sans-serif";background:white'>&nbsp;OBLIGATOIRE</span></p>
+<p class=MsoNormal style='text-align:justify'>&nbsp;</p>
 
 <p class=MsoNormal style='text-align:justify'><span style='font-size:10.0pt;
@@ -721,5 +700,5 @@
 <p class=MsoNormal style='text-align:justify'><span style='font-size:10.0pt;
 font-family:"Verdana","sans-serif"'>8- Dans le fichier qui s'affiche,
-renseignez la ligne 92 comme suit:</span></p>
+renseignez la <u>module1</u> comme suit:</span></p>
 
 <p class=MsoNormal style='text-align:justify'><span style='font-size:10.0pt;
@@ -737,8 +716,8 @@
 
 <p class=MsoNormal style='text-align:justify'><span style='font-size:10.0pt;
-font-family:"Verdana","sans-serif"'>Vous pouvez dans WXYZ.txt ajouter
-l'argument une ligne noté&nbsp;<i>pause </i>avant celle notée <i>exit</i> ce
-qui aura pour effet de vérifier la bonne exécution de votre batch. Cette ligne
-vous demandera d'appuyer sur un touche pour poursuivre le processus.</span></p>
+font-family:"Verdana","sans-serif"'>Vous pouvez dans WXYZ.txt ajouter une ligne
+avec largument&nbsp;<i>pause </i>avant l  fin de votre de fichier. Cette ligne
+vous demandera d'appuyer sur une touche pour poursuivre le processus et mettre
+en pause les opérations qui suivent.</span></p>
 
 <p class=MsoNormal style='text-align:justify'><span style='font-size:10.0pt;