Index: /extensions/Stereo/language/de_DE/description.txt
===================================================================
--- /extensions/Stereo/language/de_DE/description.txt	(revision 6083)
+++ /extensions/Stereo/language/de_DE/description.txt	(revision 6083)
@@ -0,0 +1,1 @@
+Ein flash-basierter Betrachter für stereoskopische Bilder (.jps Bilder).
Index: /extensions/Stereo/language/de_DE/help.html
===================================================================
--- /extensions/Stereo/language/de_DE/help.html	(revision 6083)
+++ /extensions/Stereo/language/de_DE/help.html	(revision 6083)
@@ -0,0 +1,29 @@
+  <h2>Flash-basierter Stereo Betrachter</h2>
+Dieser Betrachter für stereoskopische Bilder kann das angezeigte Bild anpassen 
+  <br><br>
+Menu : <br>
+  <img src="flash01.png" alt="{'Menu'|@translate}"/>
+  <br>
+  <li>Swap : Tauscht die beiden Bilder aus.</li>
+  <li>STEREO : <br>
+  </li>
+  <ul>
+    <li>Mono : Mono-Ansicht, nur ein Bild.</li>
+    <li>Para : Parallel-Ansicht, zwei Bilder nebeneinander.</li>
+    <li>Cross : Cross-Ansicht, zwei Bilder nebeneinander und invertiert.</li>
+    <li>Mirror : Spiegel-Ansicht, das linke Bild gespiegelt.</li>
+    <li>C_Ana : Farb-Anaglyphe, Farb-Anaglyphenbild für Rot/Cyan-Brillen.</li>
+    <li>H_Ana : Halb-getönte Anaglyphe, Halb-getöntes Anaglyphenbild für Rot/Cyan-Brillen.</li>
+    <li>Dubois : Dubois-Anaglyphe, Angepasstes Farb-Anaglyphenbild für Rot/Cyan-Brillen.</li>
+    <li>BY_Ana : Gelb/Blau-Anaglyphe, Farb-Anaglyphbild für Gelb/Blau-Brillen.</li>
+    <li>Int : Interlaced-Ansicht, ein Interlaced-Bild für spezielle Displays.</li>
+    <li>Rint : Interlaced-Ansicht (invertierte Bildzeilen), ein Interlaced-Bild mit invertierten Bildzeilen für spezielle Displays.</li>
+  </ul>
+  <li>ZoomIn ZoomOut : Zoomeinstellungen.</li>
+  <li>Max : Maximum Zoom.</li>
+  <li>FullScreen : Vollbild.</li>
+<br>
+<HR>
+  <h2>Weitere Informationen :</h2>
+  <li><a href="http://stereo.jpn.org/">Muttyans Webseite</a>: Er ist der Entwickler des flash-basierten Betrachters. Er hat auch viele andere stereoskopische Anwendungen entwickelt.  </li>
+  <li><a href="http://de.wikipedia.org/wiki/Stereoskopie">Artikel über Stereoskopie auf Wikipedia</a></li>
Index: /extensions/Stereo/language/de_DE/index.php
===================================================================
--- /extensions/Stereo/language/de_DE/index.php	(revision 6083)
+++ /extensions/Stereo/language/de_DE/index.php	(revision 6083)
@@ -0,0 +1,30 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2009 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /extensions/Stereo/language/de_DE/plugin.lang.php
===================================================================
--- /extensions/Stereo/language/de_DE/plugin.lang.php	(revision 6083)
+++ /extensions/Stereo/language/de_DE/plugin.lang.php	(revision 6083)
@@ -0,0 +1,38 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Stereo - a Piwigo Plugin                                              |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2010 philippe Brangier                                   |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// 
+$lang['Stereo_picture_high'] = 'Hier klicken, um das Bild in HD zu sehen';
+$lang['stereo_help_page_title'] = 'Hilfe zum Stereo Viewer';
+// configuration page
+$lang['Stereo plugin configuration'] = 'Stereo Plugin Konfiguration';
+$lang['File extension'] = 'Dateiendung';
+$lang['Fixed width'] = 'Definierte Breite';
+$lang['Fixed height'] = 'Definierte Höhe';
+$lang['Allow full screen'] = 'Vollbild erlauben';
+$lang['Show help'] = 'Hilfe anzeigen';
+$lang['Near'] = 'Nah';
+$lang['Navigation buttons'] = 'Schaltflächen für die Navigation';
+$lang['Other buttons'] = 'Andere Schaltflächen';
+$lang['Help button position'] = 'Position der Schaltfläche für die Hilfe';
+$lang['Right'] = 'Rechts';
+$lang['Left'] = 'Links';
+?>