Index: /extensions/akBookStyle/trunk/language/de_DE/description.txt
===================================================================
--- /extensions/akBookStyle/trunk/language/de_DE/description.txt	(revision 6086)
+++ /extensions/akBookStyle/trunk/language/de_DE/description.txt	(revision 6086)
@@ -0,0 +1,2 @@
+Alternative Ansicht Ihrer Galerien mit Vorschaubildern und einem Foto mittlerer Größe auf der selben Seite
+
Index: /extensions/akBookStyle/trunk/language/de_DE/plugin.lang.php
===================================================================
--- /extensions/akBookStyle/trunk/language/de_DE/plugin.lang.php	(revision 6086)
+++ /extensions/akBookStyle/trunk/language/de_DE/plugin.lang.php	(revision 6086)
@@ -0,0 +1,48 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | akBookStyle  - a plugin for Piwigo                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2009-2010 Nicolas Roudaire        http://www.nikrou.net  |
+// | Copyright(C) 2009      vdigital                                       |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+$lang['That plugin give an alternate presentation for galleries. It gives you in a whole page access to medium image and thumbnails.'] = "Diese Erweiterung bietet eine alternative Darstellung für Gallerien, indem sie sowohl Vorschaubilder als auch ein Foto in mittlerer Größe auf einer Seite anzeigt.";
+$lang['Main configuration'] = "Einstellungen";
+$lang['Applicable categorie(s)'] = "Kategorieauswahl";
+$lang['Applicable category has been updated'] = "Die Ansicht wurde für die gewählte Kategorie angepasst";
+$lang['Applicable categories has been updated'] = "Die Ansicht wurde für die gewählten Kategorien angepasstn";
+$lang['Number of thumbnails per page'] = "Anzahl der Vorschaubilder pro Seite";
+$lang['Thumbnails per page has been updated'] = "Die Anzahl der Vorschaubilder wurde angepasst";
+$lang['Number of column'] = "Anzahl der Spalten";
+$lang['Thumbnail size has been updated'] = "Die Anzahl der Spalten wurde angepasst";
+$lang['Thumbnail size'] = "Größe der Vorschaubilder";
+$lang['click'] = "Klick";
+$lang['mouseover'] = "Mit dem Mauszeiger berühren";
+$lang['Event to show medium picture.'] = "Bei welchem Ereignis soll das Bild mittlerer Größe angezeigt werden.";
+$lang['Event to show medium picture has been updated.'] = "Die Ereignisauswahl wurde angepasst.";
+$lang['Thumbnails location'] = "Position der Vorschaubilder";
+$lang['Thumbnails location has been changed'] = "Die Position der Vorschaubilder wurde angepasst";
+$lang['Top'] = "Oben";
+$lang['Left'] = "Links";
+$lang['Bottom'] = "Unten";
+$lang['Right'] = "Rechts";
+$lang['or number of lines for Top/Bottom'] = "oder die Anzahl der Linien für Oben bzw. Unten";
+$lang['Next image'] = "Nächstes Foto";
+$lang['Next page'] = "Nächste Seite";
+$lang['Previous image'] = "Vorheriges Foto";
+$lang['Previous page'] = "Vorherige Seite";
+?>